=== requirements.txt ===
-i https://pypi.yandex-team.ru/simple/
Flask
Flask-RESTful
Werkzeug>=0.16.0

gunicorn
jinja2
yaseclib
-e git+https://github.yandex-team.ru/tools/startrek-python-client.git#egg=startrek_client
