=== agent/Makefile ===
IMAGE = registry.yandex.net/security/debby-agent-qloud
VERSION = latest
NAME = debby-agent-qloud

ROOT_DIR = $(shell dirname $(realpath $(lastword $(MAKEFILE_LIST))))

.PHONY: buildnocache
buildnocache:
	docker build --no-cache --network host -t $(IMAGE):$(VERSION) .

.PHONY: build
build:
	docker build --network host -t $(IMAGE):$(VERSION) .

.PHONY: run
run:
	docker build --network host -t $(IMAGE):$(VERSION) .
	docker run --rm -d -e "AGENT_CONCURRENCY=30" --name $(NAME) --network host -v `pwd`:/cert_key $(IMAGE):$(VERSION)

.PHONY: rm
rm:
	docker rm -f $(NAME)

.PHONY: attach
attach:
	docker exec -it $(NAME) /bin/bash

.PHONY: push
push:
	docker push $(IMAGE):$(VERSION)

.PHONY: release
release: build push

# .PHONY: runpgaas
# runpgaas:
# 	docker run --rm -p 12000:12000 -d --name $(NAME)-db registry.yandex.net/dbaas/minipgaas

# .PHONY: rmpgaas
# rmpgaas:
# 	docker rm -f $(NAME)-db

# .PHONY: runagentit
# runagentit:
# 	docker build -t $(IMAGE):$(VERSION) .
# 	docker run --rm -it --name $(NAME) --network host $(IMAGE):$(VERSION)

# .PHONY: runagentwithlocaldb
# runagentwithlocaldb:
# 	docker build -t $(IMAGE):$(VERSION) .
# 	docker run --rm -d -e "DB=LOCALDB" --name $(NAME) --network host $(IMAGE):$(VERSION)
