=== appsec_discovery_flask/Makefile ===
.PHONY: all build tag push version

VERSION := $(shell date +%Y-%m-%dT%H.%M)

all: build tag push

build:
	docker build -t appsec-discovery .

tag:
	docker tag appsec-discovery registry.yandex.net/appsec-discovery/appsec-discovery:$(VERSION)

push:
	docker push registry.yandex.net/appsec-discovery/appsec-discovery:$(VERSION)
	@echo
	@echo "Uploaded: registry.yandex.net/appsec-discovery/appsec-discovery:$(VERSION)"
