=== appsec_discovery_flask/requirements.txt ===
Werkzeug==0.16.1
flask==1.0.1
flask_restplus==0.13.0
Flask-SQLAlchemy==2.5.1
Flask-Migrate==3.1.0
psycopg2-binary==2.9.3
Flask-WTF==1.0.0
requests==2.27.1
cachetools==5.0.0
blackbox==0.72
yenv==0.9
tvm2==5.0
yaseclib==1.3.14
certifi-yandex==2017.1.23
