=== brobot/Makefile ===
.PHONY: all build tag push version

VERSION := $(shell date +%Y-%m-%dT%H.%M)

all: build tag push

build:
	docker build -t security/brobot .

tag:
	docker tag security/brobot registry.yandex.net/security/brobot:$(VERSION)

push:
	docker push registry.yandex.net/security/brobot:$(VERSION)
	@echo
	@echo "Well done!"
	@echo "Uploaded: registry.yandex.net/security/brobot:$(VERSION)"
