=== console/Makefile ===
IMAGE = registry.yandex.net/security/debby-console-qloud
DEV_VERSION = dev
LATEST_VERSION = latest
TIME_VERSION := $(shell date +%Y-%m-%dT%H.%M)
NAME = debby-console-qloud

.PHONY: build
build:
	docker build -t $(IMAGE):$(TIME_VERSION) .

.PHONY: pushstable
pushstable:
	docker push $(IMAGE):$(TIME_VERSION)

.PHONY: releasestable
releasestable: build pushstable

.PHONY: builddev
builddev:
	docker build --network host -t $(IMAGE):$(DEV_VERSION)_$(TIME_VERSION) .

.PHONY: pushdev
pushdev:
	docker push $(IMAGE):$(DEV_VERSION)_$(TIME_VERSION)

.PHONY: releasedev
releasedev: builddev pushdev

.PHONY: compose-rerun
compose-rerun:
	docker compose build && docker compose up -d

.PHONY: compose-attach
compose-attach:
	docker exec -it -w /var/log/supervisor/ console-debby-console-1 bash

# .PHONY: attach
# attach:
# 	docker exec -it $(NAME) /bin/bash

# .PHONY: runpgaas
# runpgaas:
# 	docker run --rm -p 12000:12000 -d --name $(NAME)-db registry.yandex.net/dbaas/minipgaas

# .PHONY: rmpgaas
# rmpgaas:
# 	docker rm -f $(NAME)-db

# .PHONY: runconsoled
# runconsoled:
# 	docker build -t $(IMAGE):$(VERSION) .
# 	docker run --rm -d --name $(NAME) --network host $(IMAGE):$(VERSION)

# .PHONY: runconsoleit
# runconsoleit:
# 	docker build -t $(IMAGE):$(VERSION) .
# 	docker run --rm -it --name $(NAME) --network host $(IMAGE):$(VERSION)

# .PHONY: rmconsole
# rmconsole:
# 	docker rm -f $(NAME)

.PHONY: devtostable
devtostable:
	docker tag $(IMAGE):$(DEV_VERSION) $(IMAGE):$(LATEST_VERSION)

.PHONY: run
run:
	export FLASK_APP=app
	export FLASK_ENV=development
	export FLASK_DEBUG=1
	flask run

# .PHONY: initivre
# initivre:
# 	export IVRE_CONF=`pwd`/config/host_ivre.conf
# 	ivre scancli --init < /dev/null
