=== deploy/Makefile ===
.PHONY: all build push

VERSION := $(shell date +%Y-%m-%dT%H.%M)

all: push cleanup

build:
	ya package pkg_api.json --docker --docker-repository=security --custom-version=$(VERSION)
	ya package pkg_humanizer.json --docker --docker-repository=security --custom-version=$(VERSION)
	ya package pkg_worker.json --docker --docker-repository=security --custom-version=$(VERSION)

push:
	ya package pkg_api.json --docker --docker-repository=security --custom-version=$(VERSION) --docker-push
	ya package pkg_humanizer.json --docker --docker-repository=security --custom-version=$(VERSION) --docker-push
	ya package pkg_worker.json --docker --docker-repository=security --custom-version=$(VERSION) --docker-push
	@echo
	@echo "Well done!"
	@echo "Uploaded: registry.yandex.net/security/xray-api:$(VERSION)"
	@echo "Uploaded: registry.yandex.net/security/xray-humanizer:$(VERSION)"
	@echo "Uploaded: registry.yandex.net/security/xray-worker:$(VERSION)"

cleanup:
	rm -rf packages.json
	rm -rf *.tar.gz
