=== distroless-python3/Makefile ===
.PHONY: all build push-latest

all: build push-latest

build:
	docker build -t security/base/distroless-python3 .

push-latest:
	docker tag security/base/distroless-python3 registry.yandex.net/security/base/distroless-python3:latest
	docker push "registry.yandex.net/security/base/distroless-python3:latest"
	@echo
	@echo "Well done!"
	@echo "Uploaded: registry.yandex.net/security/base/distroless-python3:latest"
