=== apparmor-ycloud-dhcp-prof/debian/changelog ===
apparmor-ycloud-dhcp-prof (1.0.2) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Mon, 02 Sep 2019 17:51:54 +0300

apparmor-ycloud-dhcp-prof (1.0.1) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 29 Apr 2019 17:16:26 +0300

apparmor-ycloud-dhcp-prof (1.0.0) unstable; urgency=medium

  * initial commit

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 29 Apr 2019 15:12:07 +0300
 
