=== apparmor-ycloud-mdb-ch-prof/debian/changelog ===
apparmor-ycloud-mdb-ch-prof (1.1.33) unstable; urgency=medium

  * Updated rules for /lib

 -- Alexander Burmak <alex-burmak@yandex-team.ru> Sat, 23 Jul 2022 22:00:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.32) unstable; urgency=medium

  * Updated rules for signals and capabilities

 -- Alexander Burmak <alex-burmak@yandex-team.ru> Wed, 20 Jul 2022 12:40:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.31) unstable; urgency=medium

  * Updated rules for /proc/@{pid}

 -- Alexander Burmak <alex-burmak@yandex-team.ru> Tue, 19 Jul 2022 14:40:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.30) unstable; urgency=medium

  * Add back "rwl" rules

 -- Alexander Burmak <alex-burmak@yandex-team.ru> Thu, 14 Jul 2022 19:40:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.29) unstable; urgency=medium

  * Updated rules for /lib
  * Replaced "rwl" with "rw" rules

 -- Alexander Burmak <alex-burmak@yandex-team.ru> Tue, 12 Jul 2022 10:40:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.28) unstable; urgency=medium

  * Updated rules for /lib, /proc, /sys and /usr/share
  * Updates rules for /etc and /lib of /bin/bash subprofile
  * Reformatted config and unified indentation

 -- Alexander Burmak <alex-burmak@yandex-team.ru> Fri, 08 Jul 2022 16:14:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.27) unstable; urgency=medium

  * Add rules for cpu usage checks
  * Add rule for additional SSH certs

 -- Anton Ivashkin <iantonspb@yandex-team.ru>  Mon, 22 May 2022 10:38:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.26) unstable; urgency=medium

  * Add rules for /sbin/capsh
  * Add rules for L2 support manual actions

 -- Anton Ivashkin <iantonspb@yandex-team.ru>  Mon, 04 Apr 2022 20:15:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.25) unstable; urgency=medium

  * bump apparmor-ycloud-ycommon-prof dependency

 -- Dmitry Smal <mialinx@yandex-team.ru>  Fri, 25 Feb 2022 14:00:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.24) unstable; urgency=medium

  * libs and owner macro drop

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Mon, 14 Feb 2022 14:43:18 +0300

apparmor-ycloud-mdb-ch-prof (1.1.23) unstable; urgency=medium

  * added allow rules for oslogin and several libraries in /usr/lib/x86_64-linux-gnu

 -- Anton Ivashkin <iantonspb@yandex-team.ru> Thu, 25 Nov 2021 18:40:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.22) unstable; urgency=medium

  * added allow rules for libltdl.so and /proc/sys/kernel/random/uuid
  * added more allow rules for /proc and /system/devices
  * added rules to allow locks for /var/lib/clickhouse/store/**/LOCK

 -- Alexander Burmak <alex-burmak@yandex-team.ru> Wed, 17 Nov 2021 22:14:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.21) unstable; urgency=medium

  * added more rules to match CH heeds

 -- Evgenii Strizhnev <estrizhnev@yandex-team.ru> Mon, 8 Nov 2021 17:14:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.20) unstable; urgency=medium

  * fix typo

 -- Evgenii Strizhnev <estrizhnev@yandex-team.ru> Tue, 19 Oct 2021 14:46:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.19) unstable; urgency=medium

  * add rule to allow read access to /proc/@{pid}/task/@{pid}/io
  * fix ownership for several proc/@{pid}/ files

 -- Evgenii Strizhnev <estrizhnev@yandex-team.ru> Thu, 07 Oct 2021 17:48:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.18) unstable; urgency=medium

  * add rules to allow chown on config files
  * add rules to allow get load profile information

 -- Anton Ivashkin <iantonspb@yandex-team.ru> Sat, 03 Sep 2021 14:50:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.17) unstable; urgency=medium

  * hard bassh in pilot mode

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Mon, 02 Aug 2021 17:55:50 +0300

apparmor-ycloud-mdb-ch-prof (1.1.16) unstable; urgency=medium

  * remove owner from /proc/@{pid}/loginuid

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Thu, 27 May 2021 16:49:06 +0300

apparmor-ycloud-mdb-ch-prof (1.1.15) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Mon, 26 Apr 2021 15:18:13 +0300

apparmor-ycloud-mdb-ch-prof (1.1.14) unstable; urgency=medium

  * allow signal (exists, hup) receiving
  * allow gconv-module.cahche map&read
  * allow several proc/ subfiles read
  * allow utf-8 local file map&read
  * allow ptrace selfcheck
  * allow clickhouse-server/config.d/{,*} read
  * allow clickhouse-server.pid lock

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Tue, 19 Jan 2021 12:25:13 +0300

apparmor-ycloud-mdb-ch-prof (1.1.13) unstable; urgency=medium

  * allow /etc/odbc.ini
  * allow clickhouse-client conf.d

 -- Alexander Burmak <alex-burmak@yandex-team.ru> Tue, 22 Dec 2020 14:33:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.12) unstable; urgency=medium

  * allow certs directory
  * allow clickhouse-odbc-bridge executable
  * allow clickhouse-client config.d

 -- Alexander Lodin <axlodin@yandex-team.ru> Mon, 16 Nov 2020 13:39:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.11) unstable; urgency=medium

  * owner for procfs + new entries
  * ch models directory read
  * Add locale read and map

 -- Alexander Lodin <axlodin@yandex-team.ru> Mon, 16 Apr 2020 18:39:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.10) unstable; urgency=medium

  * add fp

 -- Igor Grachev <shashial@yandex-team.ru> Mon, 03 Feb 2020 16:34:42 +0300

apparmor-ycloud-mdb-ch-prof (1.1.9) unstable; urgency=medium

  * SECALERTS-175502 add geodb

 -- Igor Grachev <shashial@yandex-team.ru> Mon, 09 Dec 2019 19:20:16 +0300

apparmor-ycloud-mdb-ch-prof (1.1.8) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Tue, 15 Oct 2019 19:48:23 +0300

apparmor-ycloud-mdb-ch-prof (1.1.7) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 18 Sep 2019 21:04:15 +0300

apparmor-ycloud-mdb-ch-prof (1.1.6) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 18 Sep 2019 20:39:56 +0300

apparmor-ycloud-mdb-ch-prof (1.1.5) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 12 Sep 2019 18:38:33 +0300

apparmor-ycloud-mdb-ch-prof (1.1.4) unstable; urgency=medium

