=== apparmor-ycloud-mdb-elastic-prof/debian/changelog ===
apparmor-ycloud-mdb-elastic-prof (1.0.7) unstable; urgency=medium

  * Add rules for reading extensions data

 -- Evgeny Arhipov <arhipov@yandex-team.ru>  Tue, 07 Jun 2022 15:53:20 +0300

apparmor-ycloud-mdb-elastic-prof (1.0.6) unstable; urgency=medium

  * just bump version

 -- Alexander Barsukov <irioth@yandex-team.ru>  Tue, 01 Feb 2022 12:59:20 +0300

apparmor-ycloud-mdb-elastic-prof (1.0.5) unstable; urgency=medium

  * allow read hunspell dictionaries /usr/share/hunspell/**
  * allow links in data directory /var/lib/elasticsearch
  * more relaxed rules for tmp

 -- Alexander Barsukov <irioth@yandex-team.ru> Mon, 31 Jan 2022 11:58:04 +0300

apparmor-ycloud-mdb-elastic-prof (1.0.4) unstable; urgency=medium

  * enable geoip-databases downloading

 -- Alexander Barsukov <irioth@yandex-team.ru>  Fri, 03 Dec 2021 10:28:38 +0300

apparmor-ycloud-mdb-elastic-prof (1.0.3) unstable; urgency=medium

  * enable mmap for JNA cache in ES

 -- Alexander Barsukov <irioth@yandex-team.ru>  Tue, 26 Oct 2021 11:35:47 +0300

apparmor-ycloud-mdb-elastic-prof (1.0.2) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Wed, 21 Apr 2021 13:49:26 +0300

apparmor-ycloud-mdb-elastic-prof (1.0.1) unstable; urgency=medium

  * allow /etc/elasticsearch/** read, /sys/fs/cgroup/cpuset.cpus read

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Tue, 06 Apr 2021 18:38:40 +0300

apparmor-ycloud-mdb-elastic-prof (1.0.0) unstable; urgency=medium

  * initial commit

 -- Alexander Lodin <axlodin@yandex-team.ru>  Mon, 14 Sep 2020 22:56:42 +0300
