=== apparmor-ycloud-mdb-greenplum-prof/debian/changelog ===
apparmor-ycloud-mdb-greenplum-prof (1.0.45) unstable; urgency=medium

  * https://st.yandex-team.ru/SECALERTS-508285

 -- Aleksei Kashin <kashinav@yandex-team.ru>  Mon, 27 Jun 2022 10:05:04 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.44) unstable; urgency=medium

  * SECALERTS-504556

 -- Aleksei Kashin <kashinav@yandex-team.ru>  Thu, 23 Jun 2022 15:05:04 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.43) unstable; urgency=medium

  * SECALERTS-504556, SECALERTS-505763

 -- Aleksei Kashin <kashinav@yandex-team.ru>  Fri, 17 Jun 2022 13:30:04 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.42) unstable; urgency=medium

  * SECALERTS-503420

 -- Andrey Borodin <x4mmm@yandex-team.ru>  Thu, 09 Jun 2022 13:37:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.41) unstable; urgency=medium

  * SECALERTS-503420, SECALERTS-503428

 -- Andrey Borodin <x4mmm@yandex-team.ru>  Mon, 06 Jun 2022 13:37:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.40) unstable; urgency=medium

  * SECALERTS-488344, SECALERTS-502744, SECALERTS-483561

 -- Andrey Borodin <x4mmm@yandex-team.ru>  Thu, 02 Jun 2022 13:37:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.39) unstable; urgency=medium

  * MDB-16639: add pxf-kill.sh and refactor rules

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Thu, 22 Apr 2022 13:00:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.38) unstable; urgency=medium

  * MDB-16639: add pxf-kill.sh and refactor rules

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Thu, 21 Apr 2022 16:40:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.37) unstable; urgency=medium

  * MDB-16639: add events for pxf6 during upgrade from pxf5

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Thu, 14 Apr 2022 15:40:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.36) unstable; urgency=medium

  * MDB-16639: add events for pxf6 during upgrade from pxf5

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Thu, 14 Apr 2022 15:08:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.35) unstable; urgency=medium

  * MDB-16639: fix pxf6

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Thu, 14 Apr 2022 12:30:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.34) unstable; urgency=medium

  * MDB-16639: fix pxf6

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Tue, 12 Apr 2022 19:30:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.33) unstable; urgency=medium

  * MDB-16639: fix pxf

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Thu, 8 Apr 2022 18:30:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.32) unstable; urgency=medium

  * MDB-16639: fix pxf

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Thu, 8 Apr 2022 15:30:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.31) unstable; urgency=medium

  * MDB-16639: fix pxf

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Thu, 7 Apr 2022 17:30:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.30) unstable; urgency=medium

  * SECALERTS-476386: fix pxf

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Fri, 29 Mar 2022 11:30:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.29) unstable; urgency=medium

  * SECALERTS-444637: fix walg

 -- Evgeny Efimkin <efimkin@yandex-team.ru>  Fri, 18 Mar 2022 18:30:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.28) unstable; urgency=medium

  * MDB-16915: one more pxf fix

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Fri, 10 Mar 2022 18:30:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.27) unstable; urgency=medium

  * MDB-16915: one more pxf fixes

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Fri, 3 Mar 2022 11:30:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.26) unstable; urgency=medium

  * MDB-16915: more pxf fixes

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Fri, 2 Mar 2022 17:30:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.25) unstable; urgency=medium

  * MDB-16915: pxf fixes

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Fri, 25 Feb 2022 17:30:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.24) unstable; urgency=medium

  * bump apparmor-ycloud-ycommon-prof dependency

 -- Dmitry Smal <mialinx@yandex-team.ru>  Fri, 25 Feb 2022 14:00:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.23) unstable; urgency=medium

  * Allow gpseg confs in etc

 -- Andrey Borodin <x4mmm@yandex-team.ru>  Thu, 17 Feb 2022 13:37:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.22) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Fri, 11 Feb 2022 01:14:52 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.21) unstable; urgency=medium

  * MDB-16385: pxf wont start due to @{num} in profile name

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Mon, 28 Jan 2022 15:30:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.20) unstable; urgency=medium

  * MDB-16385: migrate to complain mode in pxf before GA

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Mon, 27 Jan 2022 19:11:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.19) unstable; urgency=medium

  * MDB-16385: add permitions to make pxf work

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Mon, 24 Jan 2022 15:11:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.18) unstable; urgency=medium

  * Even better GP apparmor profile [SECALERTS-444637]

 -- Andrey Borodin <x4mmm@yandex-team.ru>  Wed, 19 Jan 2022 13:37:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.17) unstable; urgency=medium

  * bump

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Tue, 11 Jan 2022 18:02:01 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.16) unstable; urgency=medium

  * Even better GP apparmor profile [SECALERTS-442372]

 -- Andrey Borodin <x4mmm@yandex-team.ru>  Tue, 07 Dec 2021 13:37:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.15) unstable; urgency=medium

  * Even better GP apparmor profile [SECALERTS-421661]

 -- Andrey Borodin <x4mmm@yandex-team.ru>  Fri, 03 Dec 2021 13:37:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.14) unstable; urgency=medium

  * Even better GP apparmor profile [SECALERTS-444637]

 -- Andrey Borodin <x4mmm@yandex-team.ru>  Mon, 30 Nov 2021 13:37:00 +0300


