=== apparmor-ycloud-mdb-kafka-prof/debian/changelog ===
apparmor-ycloud-mdb-kafka-prof (0.1.7) unstable; urgency=medium

  * add some unix libs
  * add some kafka libs

 -- Geraskin Yegor <geraskin@yandex-team.ru>  Mon, 12 Jul 2022 13:18:05 +0300

apparmor-ycloud-mdb-kafka-prof (0.1.6) unstable; urgency=medium

  * add some unix libs
  * add some system events
  * add some kafka config files
  * add some side libs for kafka
  * add some secrets for kafka

 -- Geraskin Yegor <geraskin@yandex-team.ru>  Mon, 6 Jun 2022 22:02:05 +0300

apparmor-ycloud-mdb-kafka-prof (0.1.5) unstable; urgency=medium

  * add zlib,locale and m perm for java

 -- Ksenz Vyacheslav <vksenz@yandex-team.ru>  Fri, 15 Mar 2022 15:32:08 +0300

apparmor-ycloud-mdb-kafka-prof (0.1.4) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Mon, 14 Feb 2022 18:00:06 +0300

apparmor-ycloud-mdb-kafka-prof (0.1.3) unstable; urgency=medium

  * add system events

 -- Ksenz Vyacheslav <vksenz@yandex-team.ru>  Fri, 21 Jan 2022 17:42:25 +0300

apparmor-ycloud-mdb-kafka-prof (0.1.2) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Mon, 19 Apr 2021 12:47:15 +0300

apparmor-ycloud-mdb-kafka-prof (0.1.1) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Wed, 07 Apr 2021 11:46:47 +0300

apparmor-ycloud-mdb-kafka-prof (0.1.0) unstable; urgency=medium

  * ignore wrapper scripts, monitor main java process

 -- Alexander Lodin <axlodin@yandex-team.ru>  Wed, 28 Aug 2020 18:58:24 +0300

apparmor-ycloud-mdb-kafka-prof (0.0.1) unstable; urgency=medium

  * initial commit

 -- Alexander Lodin <axlodin@yandex-team.ru>  Wed, 30 Jul 2020 17:35:34 +0300
