=== apparmor-ycloud-mdb-mg-prof/debian/changelog ===
apparmor-ycloud-mdb-mg-prof (1.1.17) unstable; urgency=medium

  * allow mongodb enterprise features

 -- Pavel Perekalov <pperekalov@yandex-team.ru>  Tue, 28 Mar 2022 10:55:41 +0300

apparmor-ycloud-mdb-mg-prof (1.1.16) unstable; urgency=medium

  * bump apparmor-ycloud-ycommon-prof dependency

 -- Dmitry Smal <mialinx@yandex-team.ru>  Fri, 25 Feb 2022 14:00:00 +0300

apparmor-ycloud-mdb-mg-prof (1.1.15) unstable; urgency=medium

  * support mongodb enterprise

 -- Pavel Perekalov <pperekalov@yandex-team.ru>  Tue, 03 Feb 2021 18:45:00 +0300

apparmor-ycloud-mdb-mg-prof (1.1.14) unstable; urgency=medium

  * allow /usr/bin/mongod

 -- Aleksandr Belov <t7k312@yandex-team.ru>  Mon, 04 Oct 2021 11:21:38 +0300

apparmor-ycloud-mdb-mg-prof (1.1.13) unstable; urgency=medium

  * allow mongodb 4.4 memory diagnostics

 -- Pavel Perekalov <pperekalov@yandex-team.ru>  Tue, 21 May 2021 00:45:00 +0300

apparmor-ycloud-mdb-mg-prof (1.1.12) unstable; urgency=medium

  * allow new mongodb 4.4 diagnostics

 -- Pavel Perekalov <pperekalov@yandex-team.ru>  Tue, 27 Apr 2021 10:55:41 +0300

apparmor-ycloud-mdb-mg-prof (1.1.11) unstable; urgency=medium

  * allow /proc/vmstat

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Tue, 06 Apr 2021 18:25:09 +0300

apparmor-ycloud-mdb-mg-prof (1.1.10) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Tue, 15 Oct 2019 20:01:23 +0300

apparmor-ycloud-mdb-mg-prof (1.1.9) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 18 Sep 2019 21:00:25 +0300

apparmor-ycloud-mdb-mg-prof (1.1.8) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 12 Sep 2019 18:38:16 +0300

apparmor-ycloud-mdb-mg-prof (1.1.7) unstable; urgency=medium

  * add tunables

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 27 May 2019 16:09:13 +0300

apparmor-ycloud-mdb-mg-prof (1.1.6) unstable; urgency=medium

  * add /etc/ssl/openssl.cnf to f-p

 -- Igor Grachev <shashial@yandex-team.ru>  Sat, 11 May 2019 18:54:13 +0300

apparmor-ycloud-mdb-mg-prof (1.1.5) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 19 Mar 2019 14:20:50 +0300

apparmor-ycloud-mdb-mg-prof (1.1.4) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 19 Mar 2019 00:52:34 +0300

apparmor-ycloud-mdb-mg-prof (1.1.3) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 25 Feb 2019 15:53:14 +0300

apparmor-ycloud-mdb-mg-prof (1.1.2) unstable; urgency=medium

  * add /zoneinfo/** to f-p

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 29 Jan 2019 11:43:49 +0300

apparmor-ycloud-mdb-mg-prof (1.1.1) unstable; urgency=medium

  * version up

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 16 Jan 2019 13:06:45 +0300

apparmor-ycloud-mdb-mg-prof (1.1.0) unstable; urgency=medium

  * version up

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 16 Jan 2019 13:06:45 +0300

apparmor-ycloud-mdb-mg-prof (1.0.3) unstable; urgency=medium

  * fix false-positive

 -- Igor Grachev <shashial@satellite>  Fri, 14 Dec 2018 12:54:16 +0300

apparmor-ycloud-mdb-mg-prof (1.0.2) unstable; urgency=medium

  * fix incorrect mode in a fix

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 12 Nov 2018 13:57:52 +0300

apparmor-ycloud-mdb-mg-prof (1.0.1) unstable; urgency=medium

  * Fix false-positives

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 12 Nov 2018 10:42:23 +0300

apparmor-ycloud-mdb-mg-prof (1.0.0) unstable; urgency=medium

  * Initial release from Passport Configuration

 -- Vadim Osipov <osipov-vadim@yandex-team.ru>  Tue, 17 Sep 2018 12:24:08 +0300
