=== apparmor-ycloud-mdb-mysql-prof/debian/changelog ===
apparmor-ycloud-mdb-mysql-prof (1.0.21) unstable; urgency=medium

  * Add /usr/lib/mysql/plugin/mysql_no_login

 -- Aleksandr Shevchuk <teem0n@yandex-team.ru>  Tue, 21 Jun 2022 20:21:00 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.20) unstable; urgency=medium

  * bump apparmor-ycloud-ycommon-prof dependency

 -- Dmitry Smal <mialinx@yandex-team.ru>  Fri, 25 Feb 2022 14:00:00 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.19) unstable; urgency=medium

  * Add /etc/mysql/my_audit.cnf 

 -- Aleksandr Shevchuk <teem0n@yandex-team.ru>  Tue, 09 Nov 2021 11:48:00 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.18) unstable; urgency=medium

  * Add some /usr/lib/mysql 

 -- Anna Krkhanbarova <annkpx@yandex-team.ru>  Fri, 10 Sep 2021 18:44:00 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.17) unstable; urgency=medium

  * Allow map&read for libssl, libcrypto

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Wed, 20 Jan 2021 16:52:06 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.16) unstable; urgency=medium

  * owner for /proc/pid/*
  * allow libjemalloc

 -- Alexander Lodin <axlodin@yandex-team.ru> Mon, 12 Oct 2020 21:02:15 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.15) unstable; urgency=medium

  * add some files to whitelist

 -- Dmitry Smal <mialinx@yandex-team.ru> Mon, 17 Fev 2020 18:34:00 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.14) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 20 Nov 2019 18:09:18 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.13) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 23 Oct 2019 00:36:08 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.12) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 18 Sep 2019 21:00:35 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.11) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 18 Sep 2019 19:44:51 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.10) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 18 Sep 2019 19:31:26 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.9) unstable; urgency=medium

  * add whitelist

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 12 Sep 2019 18:37:13 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.8) unstable; urgency=medium

  * add some files to whitelist

 -- Anton Zhabolenko <a-zhabolenko@yandex-team.ru>  Mon, 17 June 2019 16:05:10 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.7) unstable; urgency=medium

  * add abstractions

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 27 May 2019 17:32:22 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.6) unstable; urgency=medium

  * add tunables

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 27 May 2019 15:32:22 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.5) unstable; urgency=medium

  * change versions

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 14 May 2019 14:57:22 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.4) unstable; urgency=medium

  * add capabilities

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 25 Feb 2019 15:53:38 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.3) unstable; urgency=medium

  * add fp

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 12 Feb 2019 12:25:06 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.2) unstable; urgency=medium

  * add lots of fps

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 11 Feb 2019 17:25:37 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.1) unstable; urgency=medium

  * fix binary path

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 06 Feb 2019 16:34:27 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.0) unstable; urgency=medium

  * initial commit

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 29 Jan 2019 11:43:49 +0300
