=== apparmor-ycloud-mdb-pg-prof/debian/changelog ===
apparmor-ycloud-mdb-pg-prof (1.1.38) unstable; urgency=medium

  * SECALERTS-503769, add /etc/wal-g/PGP_KEY_RESTORE

 -- Aleksei Kashin <kashinav@yandex-team.ru>  Tue, 14 Jun 2022 12:40:25 +0300

apparmor-ycloud-mdb-pg-prof (1.1.37) unstable; urgency=medium

  * SECALERTS-503769

 -- Aleksei Kashin <kashinav@yandex-team.ru>  Tue, 7 Jun 2022 14:25:25 +0300

apparmor-ycloud-mdb-pg-prof (1.1.36) unstable; urgency=medium

  * SECALERTS-423546, SECALERTS-480686

 -- Evgeny Efimkin <gpwn@yandex-team.ru>  Fri, 18 Mar 2022 14:44:52 +0300

apparmor-ycloud-mdb-pg-prof (1.1.35) unstable; urgency=medium

  * fix version shift

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Mon, 14 Feb 2022 14:44:52 +0300

apparmor-ycloud-mdb-pg-prof (1.1.32) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Fri, 11 Feb 2022 00:29:02 +0300

apparmor-ycloud-mdb-pg-prof (1.1.31) unstable; urgency=medium

  * SECALERTS-423033: update postgresql wal-g profile again

 -- Reshke Kirill <reshke@yandex-team.ru>  Thu Jan 27 13:57:18 +04 2022

apparmor-ycloud-mdb-pg-prof (1.1.30) unstable; urgency=medium

  * SECALERTS-423546

 -- Dmitry Smal <mialinx@yandex-team.ru>  Fri, 24 Sep 2021 18:16:12 +0300

apparmor-ycloud-mdb-pg-prof (1.1.29) unstable; urgency=medium

  * Add pg/wal-g specific fixes for SECALERTS-412518

 -- Evgeny Dyukov <secwall@yandex-team.ru>  Mon, 23 Aug 2021 17:28:12 +0300

apparmor-ycloud-mdb-pg-prof (1.1.28) unstable; urgency=medium

  * SECALERTS-412522, SECALERTS-412523

 -- gpwn <gpwn@gpwnix>  Mon, 23 Aug 2021 13:03:57 +0300

apparmor-ycloud-mdb-pg-prof (1.1.27) unstable; urgency=medium

  * SECALERTS-411053

 -- Evgeny Efimkin <efimkin@yandex-team.ru>  Fri, 13 Aug 2021 11:11:11 +0300

apparmor-ycloud-mdb-pg-prof (1.1.26) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Wed, 11 Aug 2021 16:40:22 +0300

apparmor-ycloud-mdb-pg-prof (1.1.25) unstable; urgency=medium

  * bash hardening

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Fri, 30 Jul 2021 21:28:36 +0300

apparmor-ycloud-mdb-pg-prof (1.1.24) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Mon, 26 Apr 2021 16:47:59 +0300

apparmor-ycloud-mdb-pg-prof (1.1.23) unstable; urgency=medium

  * Add gdal data r/o access

 -- Evgeny Dyukov <secwall@yandex-team.ru> Tue, 13 Apr 2021 15:00:00 +0300

apparmor-ycloud-mdb-pg-prof (1.1.22) unstable; urgency=medium

  * revert /bin/bash =(

 -- Alexander Kaleda <kaleda@yandex-team.ru> Thu, 18 Mar 2021 23:00:00 +0300

apparmor-ycloud-mdb-pg-prof (1.1.21) unstable; urgency=medium

  * split 10 and other versions to resolve conflict

 -- Alexander Kaleda <kaleda@yandex-team.ru> Thu, 18 Mar 2021 23:00:00 +0300

apparmor-ycloud-mdb-pg-prof (1.1.20) unstable; urgency=medium

  * drop duplicate /bin/false for wal-g
  * allow 'rm' for /bin/false

 -- Evgeny Dyukov <secwall@yandex-team.ru> Mon, 15 Mar 2021 11:45:37 +0300

apparmor-ycloud-mdb-pg-prof (1.1.19) unstable; urgency=medium

  * add /proc/cpuinfo access
  * add jit data access for query compile

 -- Evgeny Dyukov <secwall@yandex-team.ru> Thu, 04 Mar 2021 13:05:03 +0300

apparmor-ycloud-mdb-pg-prof (1.1.18) unstable; urgency=medium

  * add cores access
  * add tmp restore socket access

 -- Evgeny Dyukov <secwall@yandex-team.ru> Thu, 11 Feb 2021 13:26:32 +0300

apparmor-ycloud-mdb-pg-prof (1.1.17) unstable; urgency=medium

  * Fix signal send peer
  * Add read for /usr/bin/wal-g
  * Add read for subdir with certs
  * Add read for /dev/shm/pg_stat_tmp/ dir

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Wed, 20 Jan 2021 10:44:43 +0300

apparmor-ycloud-mdb-pg-prof (1.1.16) unstable; urgency=medium

  * add /bin/false execute access to pg for disabled archiving due to
    promote

 -- Dmitriy Sarafannikov <dsarafan@yandex-team.ru> Thu, 28 Jan 2021 17:16:14 +0300

apparmor-ycloud-mdb-pg-prof (1.1.15) unstable; urgency=medium

  * add proj-data read access

 -- Evgeny Dyukov <secwall@yandex-team.ru> Thu, 14 Jan 2021 19:43:14 +0300

apparmor-ycloud-mdb-pg-prof (1.1.14) unstable; urgency=medium

  * fix ca-certificates recursion for wal-g

 -- Evgeny Dyukov <secwall@yandex-team.ru> Wed, 30 Dec 2020 14:25:09 +0300

apparmor-ycloud-mdb-pg-prof (1.1.13) unstable; urgency=medium

  * add some more files to whitelist for wal-g

 -- Evgeny Dyukov <secwall@yandex-team.ru> Tue, 29 Dec 2020 22:14:23 +0300

apparmor-ycloud-mdb-pg-prof (1.1.12) unstable; urgency=medium

  * apparmor now used for all versions of pg

 -- Alexander Lodin <axlodin@yandex-team.ru> Thu, 17 Dec 2020 01:30:00 +0300

apparmor-ycloud-mdb-pg-prof (1.1.11) unstable; urgency=medium

  * add some files to whitelist for wal-g

 -- Dmitry Smal <mialinx@yandex-team.ru> Mon, 8 Jun 2020 15:53:00 +0300

apparmor-ycloud-mdb-pg-prof (1.1.10) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 18 Sep 2019 21:00:44 +0300

apparmor-ycloud-mdb-pg-prof (1.1.9) unstable; urgency=medium

  * add whitelist

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 12 Sep 2019 18:37:38 +0300

apparmor-ycloud-mdb-pg-prof (1.1.8) unstable; urgency=medium

  * add gpg to whitelist

 -- Anton Zhabolenko <a-zhabolenko@yandex-team.ru>  Mon, 8 Jul 2019 19:58:32 +0300

apparmor-ycloud-mdb-pg-prof (1.1.7) unstable; urgency=medium

  * lib versions up

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 14 May 2019 14:58:45 +0300

apparmor-ycloud-mdb-pg-prof (1.1.6) unstable; urgency=medium

  * add getent

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 13 May 2019 19:52:26 +0300

apparmor-ycloud-mdb-pg-prof (1.1.5) unstable; urgency=medium

  * add libraries to f-p

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 15 Apr 2019 18:57:25 +0300

apparmor-ycloud-mdb-pg-prof (1.1.4) unstable; urgency=medium

  * add new shim paths to profile

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 12 Apr 2019 14:39:02 +0300

apparmor-ycloud-mdb-pg-prof (1.1.3) unstable; urgency=medium

  * fix fp

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 12 Mar 2019 17:48:13 +0300


