=== apparmor-ycloud-mdb-rd-prof/debian/changelog ===
apparmor-ycloud-mdb-rd-prof (1.2.19) unstable; urgency=medium

  * Add libsystemd link-related changes

 -- Evgeny Dyukov <secwall@yandex-team.ru>  Mon, 25 Jul 2022 14:43:29 +0300

apparmor-ycloud-mdb-rd-prof (1.2.18) unstable; urgency=medium

  * add /etc/gai.conf

 -- Vladimir Goshev <vgoshev@yandex-team.ru>  Thu, 18 May 2022 12:34:56 +0300

apparmor-ycloud-mdb-rd-prof (1.2.17) unstable; urgency=medium

  * add systemd signals

 -- Alexander Yasensky <ayasensky@yandex-team.ru>  Thu, 14 Apr 2022 16:00:00 +0300

apparmor-ycloud-mdb-rd-prof (1.2.16) unstable; urgency=medium

  * bump apparmor-ycloud-ycommon-prof dependency

 -- Dmitry Smal <mialinx@yandex-team.ru>  Fri, 25 Feb 2022 14:00:00 +0300

apparmor-ycloud-mdb-rd-prof (1.2.15) unstable; urgency=medium

  * Add ability to read to /etc/redis/sentinel.log.X and /etc/redis/server.log.X

 -- Alexander Yasensky <ayasensky@yandex-team.ru>  Thu, 12 Aug 2021 16:00:00 +0300

apparmor-ycloud-mdb-rd-prof (1.2.14) unstable; urgency=medium

  * Add ability to write to /etc/redis/sentinel.log.X and /etc/redis/server.log.X

 -- Alexander Yasensky <ayasensky@yandex-team.ru>  Thu, 12 Aug 2021 15:00:00 +0300

apparmor-ycloud-mdb-rd-prof (1.2.13) unstable; urgency=medium

  * Add ability to write to /etc/redis/sentinel.conf.XXXXXX and /etc/redis/cluster.conf.XXXXXX (https://github.com/redis/redis/blob/6.2/src/config.c#L1621)

 -- Alexander Yasensky <ayasensky@yandex-team.ru>  Wed, 28 Jul 2021 14:00:00 +0300

apparmor-ycloud-mdb-rd-prof (1.2.12) unstable; urgency=medium

  * Add ability to write to /etc/redis/redis.conf.XXXXXX (https://github.com/redis/redis/blob/6.2/src/config.c#L1621)

 -- vgoshev <vgoshev@yandex-team.ru>  Tue, 13 Jul 2021 14:00:00 +0300

apparmor-ycloud-mdb-rd-prof (1.2.11) unstable; urgency=medium

  * added ssl certs for read

 -- ayasensky <ayasensky@ayasensky-LIN>  Mon, 15 Mar 2021 17:14:57 +0300

apparmor-ycloud-mdb-rd-prof (1.2.10) unstable; urgency=medium

  * added usr1 signal

 -- ayasensky <ayasensky@ayasensky-LIN>  Wed, 17 Feb 2021 17:20:37 +0300

apparmor-ycloud-mdb-rd-prof (1.2.9) unstable; urgency=medium

  * added oom_score_adj access

 -- Alexander Yasensky <ayasensky@yandex-team.ru>  Tue, 06 Oct 2020 18:59:50 +0300

apparmor-ycloud-mdb-rd-prof (1.2.8) unstable; urgency=medium

  * allow ssl related things

 -- Alexander Yasensky <ayasensky@yandex-team.ru>  Fri, 02 Oct 2020 18:32:43 +0300

apparmor-ycloud-mdb-rd-prof (1.2.7) unstable; urgency=medium

  * allow term & kill

 -- Anatoly Kim <blumonk@yandex-team.ru> Mon, 17 Feb 2020 17:43:12 +0300

apparmor-ycloud-mdb-rd-prof (1.2.6) unstable; urgency=medium

  * fix

 -- Anatoly Kim <blumonk@yandex-team.ru> Wed, 12 Feb 2020 17:44:12 +0300

apparmor-ycloud-mdb-rd-prof (1.2.5) unstable; urgency=medium

  * add signal rule

 -- Anatoly Kim <blumonk@yandex-team.ru> Wed, 12 Feb 2020 16:25:00 +0300

apparmor-ycloud-mdb-rd-prof (1.2.4) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 18 Sep 2019 21:00:57 +0300

apparmor-ycloud-mdb-rd-prof (1.2.3) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 12 Sep 2019 18:39:05 +0300

apparmor-ycloud-mdb-rd-prof (1.2.2) unstable; urgency=medium

  * add cluster.conf lock

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 30 May 2019 13:46:17 +0300

apparmor-ycloud-mdb-rd-prof (1.2.1) unstable; urgency=medium

  * fix

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 14 May 2019 17:47:17 +0300

apparmor-ycloud-mdb-rd-prof (1.2.0) unstable; urgency=medium

  * lib versions up

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 14 May 2019 14:58:01 +0300

apparmor-ycloud-mdb-rd-prof (1.1.9) unstable; urgency=medium

  * lib version up

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 07 May 2019 10:48:42 +0300

apparmor-ycloud-mdb-rd-prof (1.1.8) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 15 Apr 2019 18:42:04 +0300

apparmor-ycloud-mdb-rd-prof (1.1.7) unstable; urgency=medium

  * add cluster.conf to f-p

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 15 Apr 2019 17:49:56 +0300

apparmor-ycloud-mdb-rd-prof (1.1.6) unstable; urgency=medium

  * fix

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 01 Apr 2019 22:06:22 +0300

apparmor-ycloud-mdb-rd-prof (1.1.5) unstable; urgency=medium

  * enforce profile

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 01 Apr 2019 21:54:14 +0300

apparmor-ycloud-mdb-rd-prof (1.1.4) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 01 Apr 2019 21:38:57 +0300

apparmor-ycloud-mdb-rd-prof (1.1.3) unstable; urgency=medium

  * add capabilities

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 25 Feb 2019 15:53:38 +0300

apparmor-ycloud-mdb-rd-prof (1.1.2) unstable; urgency=medium

  * fix big number f-p to any

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 16 Jan 2019 15:25:50 +0300

apparmor-ycloud-mdb-rd-prof (1.1.1) unstable; urgency=medium

  * version up

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 16 Jan 2019 13:06:45 +0300

apparmor-ycloud-mdb-rd-prof (1.1.0) unstable; urgency=medium

  * version up

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 16 Jan 2019 13:06:45 +0300

apparmor-ycloud-mdb-rd-prof (1.0.4) unstable; urgency=medium

  * redis add temp files to f-p

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 26 Dec 2018 19:34:07 +0300

apparmor-ycloud-mdb-rd-prof (1.0.3) unstable; urgency=medium

  * fix typo

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 24 Dec 2018 10:58:59 +0300

apparmor-ycloud-mdb-rd-prof (1.0.2) unstable; urgency=medium

  * whitelist lots of f-ps

 -- Igor Grachev <shashial@yandex-team.ru>  Sat, 22 Dec 2018 15:11:50 +0300

apparmor-ycloud-mdb-rd-prof (1.0.1) unstable; urgency=medium

  * fix aw typo

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 18 Dec 2018 15:44:59 +0300

apparmor-ycloud-mdb-rd-prof (1.0.0) unstable; urgency=medium

  * Initial commit


