=== apparmor-ycloud-mdb-zookeeper-prof/debian/changelog ===
apparmor-ycloud-mdb-zookeeper-prof (1.0.24) unstable; urgency=medium

  * SECALERTS-439004 - add 'r' to logs and snapshots

 -- Pervakov Grigory <pervakovg@yandex-team.ru>  Thu, 21 Jul 2022 14:00:00 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.23) unstable; urgency=medium

  * bump apparmor-ycloud-ycommon-prof dependency

 -- Dmitry Smal <mialinx@yandex-team.ru>  Fri, 25 Feb 2022 14:00:00 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.22) unstable; urgency=medium

  * SECALERTS-439004 - add /data/ folder

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 11 Nov 2021 23:59:59 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.21) unstable; urgency=medium

  * fix wrc mistake at line 88

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Thu, 30 Sep 2021 13:24:52 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.20) unstable; urgency=medium

  * move alias to preamble section

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Wed, 29 Sep 2021 18:29:58 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.19) unstable; urgency=medium

  * add /var/lib/zookeeper/hs_err_pid<pid>.log and some /proc/sys/kernel checks for JVM dump

 -- Anton Ivashkin <iantonspb@yandex-team.ru> Sat, 23 Aug 2021 16:40:00 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.18) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Mon, 26 Apr 2021 15:57:29 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.17) unstable; urgency=medium

  * add library libnetty_transport_native_epoll_x86*.so, extracted from netty-all-*.jar file to /tmp

 -- Anton Ivashkin <iantonspb@yandex-team.ru> Sat, 20 Feb 2021 16:00:00 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.16) unstable; urgency=medium

  * add proc/pid/net dir

 -- Alexander Lodin <axlodin@yandex-team.ru> Sun, 13 Dec 2020 23:00:00 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.15) unstable; urgency=medium

  * zookeeper changes in dataDir for kafka

 -- Alexander Lodin <axlodin@yandex-team.ru> Thu, 06 Aug 2020 22:14:32 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.14) unstable; urgency=medium

  * zookeeper changes in dataDir for kafka

 -- Alexander Lodin <axlodin@yandex-team.ru> Thu, 06 Aug 2020 17:13:42 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.13) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 23 Oct 2019 19:53:33 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.12) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 18 Sep 2019 21:01:17 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.11) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Fri, 13 Sep 2019 12:48:49 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.10) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 12 Sep 2019 18:38:53 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.9) unstable; urgency=medium

  * add zookeeper logs to whitelist

 -- Anton Zhabolenko <a-zhabolenko@yandex-team.ru>  Tue, 18 June 2019 19:47:13 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.8) unstable; urgency=medium

  * add f-p

 -- Igor Grachev <shashial@yandex-team.ru>  Thu, 23 May 2019 17:23:00 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.7) unstable; urgency=medium

  * change java to 11

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 22 May 2019 13:03:36 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.6) unstable; urgency=medium

  * add f-p

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 29 Apr 2019 15:17:36 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.5) unstable; urgency=medium

  * add fps

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 12 Mar 2019 17:48:47 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.4) unstable; urgency=medium

  * add capabilities

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 25 Feb 2019 15:53:38 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.3) unstable; urgency=medium

  * fix f-ps

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 23 Jan 2019 13:00:53 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.2) unstable; urgency=medium

  * change binary path

 -- Igor Grachev <shashial@yandex-team.ru>  Sat, 19 Jan 2019 00:39:55 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.1) unstable; urgency=medium

  * change binary path

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 13 Nov 2018 18:34:55 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.0) unstable; urgency=medium

  * Initial release from MDB Configuration

 -- Vadim Osipov <osipov-vadim@yandex-team.ru>  Tue, 28 Aug 2018 12:24:08 +0300
