=== apparmor-ycloud-sssd-prof/debian/changelog ===
apparmor-ycloud-sssd-prof (1.0.6) unstable; urgency=medium

  * add ycommon

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Thu, 14 Apr 2022 13:15:36 +0300

apparmor-ycloud-sssd-prof (1.0.5) unstable; urgency=medium

  * SECALERTS-423574

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Tue, 28 Sep 2021 18:35:16 +0300

apparmor-ycloud-sssd-prof (1.0.4) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Mon, 26 Apr 2021 15:23:09 +0300

apparmor-ycloud-sssd-prof (1.0.3) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Thu, 15 Apr 2021 17:48:41 +0300

apparmor-ycloud-sssd-prof (1.0.2) unstable; urgency=medium

  * Allow eth device access over pci 

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Thu, 01 Apr 2021 15:54:42 +0300

apparmor-ycloud-sssd-prof (1.0.1) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 03 Oct 2019 20:31:50 +0300

apparmor-ycloud-sssd-prof (1.0.0) unstable; urgency=medium

  * initial commit

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 03 Oct 2019 17:59:33 +0300
