=== apparmor-ycloud-svc-disk-manager-prof/debian/changelog ===
apparmor-ycloud-svc-disk-manager-prof (1.0.7) unstable; urgency=medium

  * add real cert paths

 -- Yuriy Moskalenko <ymoskalenk0@yandex-team.ru> Fri, 11 Mar 2022 12:41:04 +0300

apparmor-ycloud-svc-disk-manager-prof (1.0.6) unstable; urgency=medium

  * fix typo

 -- Alexander Yurchenko <stakanviski@yandex-team.ru>  Wed, 8 Dec 2021 16:36:14 +0300

apparmor-ycloud-svc-disk-manager-prof (1.0.5) unstable; urgency=medium

  * add libdl, librt
  * add /proc stuff
  * add locale stuff
  * add /etc/ssl/certs
  * add /etc/yc/disk-manager/restarts-count.txt

 -- Alexander Yurchenko <stakanviski@yandex-team.ru>  Fri, 22 Oct 2021 11:55:14 +0300

apparmor-ycloud-svc-disk-manager-prof (1.0.4) unstable; urgency=medium

  * security/apparmor/apparmor-ycloud-svc-disk-manager-prof

 -- Pavel Misko <sharpeye@yandex-team.ru>  Mon, 27 Sep 2021 17:04:41 +0300

apparmor-ycloud-svc-disk-manager-prof (1.0.3) unstable; urgency=medium

  * allow to use getconf

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Mon, 12 Apr 2021 11:21:18 +0300

apparmor-ycloud-svc-disk-manager-prof (1.0.2) unstable; urgency=medium

  * up

 -- Alexander Kaleda <kaleda@yandex-team.ru>  Thu, 18 Mar 2021 00:51:00 +0300

apparmor-ycloud-svc-disk-manager-prof (1.0.1) unstable; urgency=medium

  * added /proc rules

 -- Alexander Kaleda <kaleda@yandex-team.ru>  Thu, 18 Mar 2021 00:50:00 +0300

apparmor-ycloud-svc-disk-manager-prof (1.0.0) unstable; urgency=medium

  * initial commit

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 24 Sep 2020 22:10:16 +0300
