=== apparmor-ycloud-svc-loadtesting-server-prof/debian/changelog ===
apparmor-ycloud-svc-loadtesting-server-prof (1.0.1) unstable; urgency=medium

  * add apparmor-ycloud-loadtesting-server

 -- Grigoriy Lipin <ligreen@yandex-team.ru> Tue, 21 Sep 2021 22:56:12 +0300

apparmor-ycloud-svc-loadtesting-server-prof (1.0.0) unstable; urgency=medium

  * initial commit

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 28 May 2019 16:03:05 +0300
 
