=== apparmor-ycloud-svc-qemu-nbd-prof/debian/changelog ===
apparmor-ycloud-svc-qemu-nbd-prof (1.0.5) unstable; urgency=medium

  * add network

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 12 Feb 2020 13:54:33 +0300

apparmor-ycloud-svc-qemu-nbd-prof (1.0.4) unstable; urgency=medium

  * add inforce mod

 -- Igor Grachev <shashial@yandex-team.ru> Tue, 11 Feb 2020 21:11:08 +0300

apparmor-ycloud-svc-qemu-nbd-prof (1.0.3) unstable; urgency=medium

  * fix

 -- Igor Grachev <shashial@yandex-team.ru> Tue, 11 Feb 2020 19:30:49 +0300

apparmor-ycloud-svc-qemu-nbd-prof (1.0.2) unstable; urgency=medium

  * add docker support

 -- Igor Grachev <shashial@yandex-team.ru> Tue, 11 Feb 2020 19:23:27 +0300

apparmor-ycloud-svc-qemu-nbd-prof (1.0.1) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Mon, 10 Feb 2020 18:09:01 +0300

apparmor-ycloud-svc-qemu-nbd-prof (1.0.0) unstable; urgency=medium

  * Iniial commit

 -- Igor Grachev <shashial@yandex-team.ru> Mon, 10 Feb 2020 15:04:00 +0300
