=== apparmor-ycloud-svc-s3-prof/debian/changelog ===
apparmor-ycloud-svc-s3-prof (1.0.1) unstable; urgency=medium

  * add f-ps

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 02 Apr 2019 11:54:58 +0300

apparmor-ycloud-svc-s3-prof (1.0.0) unstable; urgency=medium

  * initial commit

 -- Igor Grachev <shashial@yandex-team.ru>  Thu, 07 Mar 2019 16:23:56 +0300
