=== apparmor-ycloud-svc-serialssh-prof/debian/changelog ===
apparmor-ycloud-svc-serialssh-prof (1.0.8) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Mon, 26 Apr 2021 15:48:46 +0300

apparmor-ycloud-svc-serialssh-prof (1.0.7) unstable; urgency=medium

  * Allow self signaling

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Thu, 01 Apr 2021 15:29:41 +0300

apparmor-ycloud-svc-serialssh-prof (1.0.6) unstable; urgency=medium

  * Allow any certificate to read

 -- Alexander Lodin <axlodin@yandex-team.ru> Wed, 17 Dec 2020 20:00:00 +0300

apparmor-ycloud-svc-serialssh-prof (1.0.5) unstable; urgency=medium

  * cloud Intermediate CA path
  * yc-secrets path

 -- Alexander Lodin <axlodin@yandex-team.ru> Wed, 25 Nov 2020 01:00:00 +0300

apparmor-ycloud-svc-serialssh-prof (1.0.4) unstable; urgency=medium

  * add serialssh bin itself to rules

 -- Dmitry Spasskiy <thatguy@yandex-team.ru> Thu, 28 May 2020 12:00:00 +0300

apparmor-ycloud-svc-serialssh-prof (1.0.3) unstable; urgency=medium

  * add /proc/stat dir

 -- Dmitry Spasskiy <thatguy@yandex-team.ru> Tue, 21 Apr 2020 12:00:00 +0300

apparmor-ycloud-svc-serialssh-prof (1.0.2) unstable; urgency=medium

  * add ssl ceritificats and huge pages read

 -- Alexander Lodin <axlodin@yandex-team.ru> Mon, 23 Mar 2020 17:50:36 +0300

apparmor-ycloud-svc-serialssh-prof (1.0.1) unstable; urgency=medium

  * add certs

 -- Igor Grachev <shashial@yandex-team.ru> Tue, 26 Nov 2019 13:17:40 +0300

apparmor-ycloud-svc-serialssh-prof (1.0.0) unstable; urgency=medium

  * initial commit

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 22 Feb 2019 23:13:17 +0300
