=== apparmor-ycloud-svc-solomon-prof/debian/changelog ===
apparmor-ycloud-svc-solomon-prof (1.1.8) unstable; urgency=medium

  * Allow write coredump and read certs SECALERTS-508277

 -- Vladimir Gordiychuk <gordiychuk@yandex-team.ru>  Wed, 27 Jul 2022 17:32:08 +0300

apparmor-ycloud-svc-solomon-prof (1.1.7) unstable; urgency=medium

  * fix bad actions. SECALERTS-504049

 -- Kirill Nuzhdin <knuzhdin@yandex-team.ru>  Wed, 22 Jun 2022 16:21:27 +0300

apparmor-ycloud-svc-solomon-prof (1.1.6) unstable; urgency=medium

  * add reading and loading for java coredump case. SECALERTS-504049

 -- Kirill Nuzhdin <knuzhdin@yandex-team.ru>  Fri, 17 Jun 2022 14:31:15 +0300

apparmor-ycloud-svc-solomon-prof (1.1.5) unstable; urgency=medium

  * add reading for /logs/gateway-safepoints.log. SECALERTS-415649

 -- Kirill Nuzhdin <knuzhdin@yandex-team.ru>  Tue, 11 Oct 2021 11:30:52 +0300

apparmor-ycloud-svc-solomon-prof (1.1.4) unstable; urgency=medium

  * add reading for /logs/gateway-gc.log. SECALERTS-415649

 -- Kirill Nuzhdin <knuzhdin@yandex-team.ru>  Tue, 28 Sep 2021 11:08:50 +0300

apparmor-ycloud-svc-solomon-prof (1.1.3) unstable; urgency=medium

  * allow to use jdk16
  * forbid jdk14

 -- Vladimir Gordiychuk <gordiychuk@yandex-team.ru>  Fri, 02 Jul 2021 13:47:50 +0300

apparmor-ycloud-svc-solomon-prof (1.1.2) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Mon, 26 Apr 2021 15:37:10 +0300

apparmor-ycloud-svc-solomon-prof (1.1.1) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Wed, 21 Apr 2021 15:47:31 +0300

apparmor-ycloud-svc-solomon-prof (1.1.0) unstable; urgency=medium

  * allow to use jdk15
  * forbid jdk11

 -- Sergey Polovko <jamel@yandex-team.ru>  Fri, 11 Dec 2020 15:14:08 +0300

apparmor-ycloud-svc-solomon-prof (1.0.9) unstable; urgency=medium

  * rw access to caches: ./cache ./conductor_cache

 -- Vladimir Gordiychuk <gordiychuk@yandex-team.ru>  Wed, 20 May 2020 19:25:03 +0300

apparmor-ycloud-svc-solomon-prof (1.0.8) unstable; urgency=medium

  * allow to use jdk14

 -- Sergey Polovko <jamel@yandex-team.ru>  Tue, 14 Apr 2020 14:13:36 +0300

apparmor-ycloud-svc-solomon-prof (1.0.7) unstable; urgency=medium

  * allow to read /etc/solomon/env and /etc/solomon/dc

 -- Sergey Polovko <jamel@yandex-team.ru>  Wed, 18 Mar 2020 19:02:18 +0300

apparmor-ycloud-svc-solomon-prof (1.0.6) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 31 Jul 2019 00:45:11 +0300

apparmor-ycloud-svc-solomon-prof (1.0.5) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 24 Jul 2019 13:55:49 +0300

apparmor-ycloud-svc-solomon-prof (1.0.4) unstable; urgency=medium

  * add signals

 -- Igor Grachev <shashial@yandex-team.ru> Tue, 23 Jul 2019 19:27:08 +0300

apparmor-ycloud-svc-solomon-prof (1.0.3) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Mon, 22 Jul 2019 17:39:36 +0300

apparmor-ycloud-svc-solomon-prof (1.0.2) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Mon, 22 Jul 2019 16:42:49 +0300

apparmor-ycloud-svc-solomon-prof (1.0.1) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Mon, 22 Jul 2019 13:08:55 +0300

apparmor-ycloud-svc-solomon-prof (1.0.0) unstable; urgency=medium

  * initial commit

 -- Igor Grachev <shashial@yandex-team.ru> Sat, 20 Jul 2019 03:23:20 +0300
