=== apparmor-ycloud-svc-sqs-prof/debian/changelog ===
apparmor-ycloud-svc-sqs-prof (1.0.15) unstable; urgency=medium

  * add "read" rule to profile for coredumps, SECALERTS-445226

 -- Artem Gromov <artgromov@yandex-team.ru>  Tue, 11 Jan 2022 13:10:00 +0300

apparmor-ycloud-svc-sqs-prof (1.0.14) unstable; urgency=medium

  * add coredumps and metering log to profile, SECALERTS-445226

 -- Artem Gromov <artgromov@yandex-team.ru>  Mon, 22 Dec 2021 11:21:40 +0300

apparmor-ycloud-svc-sqs-prof (1.0.13) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Mon, 26 Apr 2021 15:33:40 +0300

apparmor-ycloud-svc-sqs-prof (1.0.12) unstable; urgency=medium

  * allow read /etc/serices

 -- Gordei Pavlov <gpwn@gpwnix>  Sun, 11 Apr 2021 18:58:44 +0300

apparmor-ycloud-svc-sqs-prof (1.0.11) unstable; urgency=medium

  * Allow using libutil

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Wed, 20 Jan 2021 17:29:32 +0300

apparmor-ycloud-svc-sqs-prof (1.0.10) unstable; urgency=medium

  * add /proc/uptime

 -- Alexander Lodin <axlodin@yandex-team.ru> Fri, 07 Aug 2020 13:45:00 +0300

apparmor-ycloud-svc-sqs-prof (1.0.9) unstable; urgency=medium

  * add /proc/uptime

 -- Vasily Gerasimov <galaxycrab@yandex-team.ru> Tue, 31 Mar 2020 20:00:00 +0300

apparmor-ycloud-svc-sqs-prof (1.0.8) unstable; urgency=medium

  * add f-p

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 17 Oct 2019 19:43:06 +0300

apparmor-ycloud-svc-sqs-prof (1.0.7) unstable; urgency=medium

  * Add f-p

 -- Alexander Lodin <axlodin@yandex-team.ru>  Wed, 03 Apr 2019 12:36:32 +0300

apparmor-ycloud-svc-sqs-prof (1.0.6) unstable; urgency=medium

  * Add new nss libs and some NUMA related devices
  * /etc/passwd is required for libnss_compat for some environment

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 28 Mar 2019 19:52:25 +0300

apparmor-ycloud-svc-sqs-prof (1.0.5) unstable; urgency=medium

  * Fix versioning
  * Expanding timezones rule

 -- Alexander Lodin <axlodin@yandex-team.ru>  Tue, 26 Feb 2019 12:52:43 +0000

apparmor-ycloud-svc-sqs-prof (1.0.0) unstable; urgency=medium

  * initial commit

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 19 Feb 2019 21:33:05 +0300
