=== apparmor-ycloud-svc-ydb-prof/debian/changelog ===
apparmor-ycloud-svc-ydb-prof (1.0.9) unstable; urgency=medium

  * Update kqp_spilling policy

 -- Sergey Jerusalimov <wint@yandex-team.ru>  Tue, 20 Jul 2022 13:01:55 +0300

apparmor-ycloud-svc-ydb-prof (1.0.8) unstable; urgency=medium

  * Update cgroup policy

 -- Sergey Jerusalimov <wint@yandex-team.ru>  Tue, 05 Jul 2022 16:01:55 +0300

apparmor-ycloud-svc-ydb-prof (1.0.7) unstable; urgency=medium

  * allow read root CA certificates 

 -- Aidar Samerkhanov <aidarsamer@mr-nvme-testing-01.search.yandex.net>  Tue, 07 Jun 2022 15:55:55 +0300

apparmor-ycloud-svc-ydb-prof (1.0.6) unstable; urgency=medium

  * allow service logfiles (create, read)
  * allow mmap /lib/x86_64-linux-gnu/libutil-2.23.so
  * allow YDB secrets RO access

 -- Maxim Gorbunov <stunder@mr-nvme-testing-08.search.yandex.net>  Fri, 13 May 2022 15:14:32 +0000

apparmor-ycloud-svc-ydb-prof (1.0.5) unstable; urgency=medium

  * remove owner constraint (suid_dumpable make root owner)
  * add reading kikimr cgroups

 -- Alexander Lodin <axlodin@yandex-team.ru>  Wed, 20 Apr 2022 18:30:00 +0300

apparmor-ycloud-svc-ydb-prof (1.0.4) unstable; urgency=medium

  * Allow cgroup read, add 'owner' constraint

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Thu, 01 Apr 2021 15:33:49 +0300

apparmor-ycloud-svc-ydb-prof (1.0.3) unstable; urgency=medium

  * Fix some bugs

 -- Anton Zhabolenko <a-zhabolenko@yandex-team.ru>  Tue, 28 May 2019 18:25:10 +0000

apparmor-ycloud-svc-ydb-prof (1.0.2) unstable; urgency=medium

  * Add some signals to whitelist

 -- Anton Zhabolenko <a-zhabolenko@yandex-team.ru>  Tue, 28 May 2019 18:00:10 +0000

apparmor-ycloud-svc-ydb-prof (1.0.1) unstable; urgency=medium

  * Add sys_nice and sys_rawio capabilities to whitelist

 -- Anton Zhabolenko <a-zhabolenko@yandex-team.ru>  Tue, 28 May 2019 15:50:30 +0000

apparmor-ycloud-svc-ydb-prof (1.0.0) unstable; urgency=medium

  * initial commit

 -- Anton Zhabolenko <a-zhabolenko@yandex-team.ru>  Tue, 30 Apr 2019 16:55:05 +0300
