=== apparmor-ycloud-svc-yql-prof/debian/changelog ===
apparmor-ycloud-svc-yql-prof (1.1.12) unstable; urgency=medium

  * don't alert in case of crash

 -- Andrey Rotchev <arotchev@yandex-team.ru>  Fri, 27 Nov 2020 12:43:12 +0300

apparmor-ycloud-svc-yql-prof (1.1.11) unstable; urgency=medium

  * add support ubuntu18 usage changes

 -- Andrey Rotchev <arotchev@yandex-team.ru>  Tue, 09 Jun 2020 16:08:34 +0300

apparmor-ycloud-svc-yql-prof (1.1.10) unstable; urgency=medium

  * add support ubuntu18 usage changes

 -- Andrey Rotchev <arotchev@yandex-team.ru>  Thu, 04 Jun 2020 17:36:54 +0300

apparmor-ycloud-svc-yql-prof (1.1.9) unstable; urgency=medium

  * add /usr/lib/os-release

 -- Vitaly Stoyan <vvvv@yandex-team.ru>  Fri, 20 March 2020 16:08:22 +0300

apparmor-ycloud-svc-yql-prof (1.1.8) unstable; urgency=medium

  * add add support for java11

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 01 Apr 2019 21:05:22 +0300

apparmor-ycloud-svc-yql-prof (1.1.7) unstable; urgency=medium

  * add /etc/passwd

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 13 Feb 2019 10:58:33 +0300

apparmor-ycloud-svc-yql-prof (1.1.6) unstable; urgency=medium

  * SECALERTS-68124

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 08 Feb 2019 12:38:22 +0300

apparmor-ycloud-svc-yql-prof (1.1.5) unstable; urgency=medium

  * remove issue

 -- Igor Grachev <shashial@yandex-team.ru>  Sun, 03 Feb 2019 00:48:52 +0300

apparmor-ycloud-svc-yql-prof (1.1.4) unstable; urgency=medium

  * remove /etc/passwd

 -- Igor Grachev <shashial@yandex-team.ru>  Sat, 02 Feb 2019 20:54:06 +0300

apparmor-ycloud-svc-yql-prof (1.1.3) unstable; urgency=medium

  * remove yqladmin

 -- Igor Grachev <shashial@yandex-team.ru>  Sat, 02 Feb 2019 20:45:55 +0300

apparmor-ycloud-svc-yql-prof (1.1.2) unstable; urgency=medium

  * fix f-p

 -- Igor Grachev <shashial@yandex-team.ru>  Sat, 02 Feb 2019 19:56:23 +0300

apparmor-ycloud-svc-yql-prof (1.1.1) unstable; urgency=medium

  * version up

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 16 Jan 2019 13:06:45 +0300

apparmor-ycloud-svc-yql-prof (1.1.0) unstable; urgency=medium

  * version up, add oracle_jre_usage to f-p

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 16 Jan 2019 13:06:45 +0300

apparmor-ycloud-svc-yql-prof (1.0.0) unstable; urgency=medium

  * Initial release for ycloud yql

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 11 Jan 2019 12:20:08 +0300
