=== apparmor-ycloud-template-prof/debian/changelog ===
apparmor-ycloud-template-prof (1.0.1) unstable; urgency=medium

  * add apparmor-ycloud-ycommon-prof to depends

 -- Igor Grachev <shashial@yandex-team.ru> Tue, 09 Jul 2019 16:03:12 +0300

apparmor-ycloud-template-prof (1.0.0) unstable; urgency=medium

  * initial commit

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 28 May 2019 16:03:05 +0300
 
