=== apparmor-ycloud-ycommon-prof/debian/changelog ===
apparmor-ycloud-ycommon-prof (1.0.7) unstable; urgency=medium

  * add r perm on /var/cores/*, because when kernel writes coredump in file it
    opens it also with O_RDWR. changelog_bump_hack

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Fri, 14 Jan 2022 12:23:27 +0300

apparmor-ycloud-ycommon-prof (1.0.6) unstable; urgency=medium

  * new abstractions

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Mon, 10 Jan 2022 21:39:14 +0300

apparmor-ycloud-ycommon-prof (1.0.5) unstable; urgency=medium

  * add /var/cores

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Thu, 21 Oct 2021 18:40:55 +0300

apparmor-ycloud-ycommon-prof (1.0.4) unstable; urgency=medium

  * up

 -- Alexander Kaleda <kaleda@yandex-team.ru> Thu, 18 Mar 2021 23:00:00 +0300

apparmor-ycloud-ycommon-prof (1.0.3) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 18 Sep 2019 21:01:28 +0300

apparmor-ycloud-ycommon-prof (1.0.2) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 18 Sep 2019 19:45:20 +0300

apparmor-ycloud-ycommon-prof (1.0.1) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 12 Sep 2019 19:07:50 +0300

apparmor-ycloud-ycommon-prof (1.0.0) unstable; urgency=medium

  * initial commit

 -- Igor Grachev <shashial@yandex-team.ru> Tue, 09 Jul 2019 13:16:16 +0300
