=== loginuid/debian/changelog ===
yandex-pam-loginuid (1.0.3) unstable; urgency=medium

  * fix noninteractive sessions

 -- Igor Grachev <shashial@yandex-team.ru> Mon, 10 Feb 2020 20:56:09 +0300

yandex-pam-loginuid (1.0.2) unstable; urgency=medium

  * add postrm

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 21 Nov 2019 19:21:49 +0300

yandex-pam-loginuid (1.0.1) unstable; urgency=medium

  * fix description

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 21 Nov 2019 19:12:17 +0300

yandex-pam-loginuid (1.0.0) unstable; urgency=medium

  * Initial commit

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 20 Nov 2019 17:38:11 +0300
