=== osquery-vanilla/debian/changelog ===
osquery-vanilla (5.2.3.0) unstable; urgency=medium

  * sync with upstream
  
 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 19 May 2021 14:30:00 +0300

osquery-vanilla (5.0.1.3) unstable; urgency=medium

  * fix rocksdb leak in seccomp, selinux and appamor events handling
  
 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 25 Nov 2021 20:40:00 +0300

osquery-vanilla (5.0.1.2) unstable; urgency=medium

  * fix crash in error handling of audit error
  * fix crash in handling malformed kill syscall events from auditd
  * (probably) fix cleanup of audit rules on crash
  * fix launch osquery events second time
  
 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 11 Nov 2021 22:40:00 +0300

osquery-vanilla (4.9.0.0) unstable; urgency=medium

  * changes from release:
  ** fix cleanup making it less random
  
 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 19 Aug 2021 00:00:00 +0300

osquery-vanilla (4.8.0.1) unstable; urgency=medium

  * fix cleanup:
  ** separate script for cleanup
  ** cleans all db to mitigate corruptions

 -- Alexander Lodin <axlodin@yandex-team.ru>  Wed, 09 Dec 2020 00:00:00 +0300

osquery-vanilla (4.8.0.0) unstable; urgency=medium

  * changes from release:
  ** apparmor_events table
  ** seccomp_events table
  ** ycloud_instance_metadata table
  ** improved rocksdb settings - no more dead sst files
  ** better event processing
  ** /etc/osquery.tag 
  * launch changes
  ** move configurable setting to config launcher

 -- Alexander Lodin <axlodin@yandex-team.ru>  Wed, 09 Dec 2020 00:00:00 +0300

osquery-vanilla (4.4.0.5) unstable; urgency=medium

  * resolve issue with staling processes hanging after systemd unit stop

 -- Alexander Lodin <axlodin@yandex-team.ru> Wed, 09 Dec 2020 00:00:00 +0300

osquery-vanilla (4.4.0.4) unstable; urgency=medium

  * implemented simple workaround for extension socket race

 -- Alexander Lodin <axlodin@yandex-team.ru> Tue, 08 Dec 2020 00:00:00 +0300

osquery-vanilla (4.4.0.3) unstable; urgency=medium

  * enable osquery-fim for paas preprod and testing

 -- Alexander Lodin <axlodin@yandex-team.ru> Thu, 04 Dec 2020 19:00:00 +0300

osquery-vanilla (4.4.0.2) unstable; urgency=medium

  * add osquery-fim extension to package

 -- Alexander Lodin <axlodin@yandex-team.ru> Thu, 14 Oct 2020 18:00:00 +0300

osquery-vanilla (4.4.0.1) unstable; urgency=medium

  * up to 4.4.0 osquery from upstream
  * fix crash due to cleaned DB files

 -- Oleg Andreev <ooandreev@yandex-team.ru> Mon, 02 Sep 2020 23:40:00 +0300

osquery-vanilla (4.3.0.1) unstable; urgency=medium

  * Externally configurable cgroups for upstart

 -- Alexander Lodin <axlodin@yandex-team.ru> Wed, 22 Jul 2020 19:25:32 +0300

osquery-vanilla (4.3.0.0) unstable; urgency=medium

  * fix seccomp_events table
  * up to 4.3.0 osquery from upstream

 -- Alexander Lodin <axlodin@yandex-team.ru> Mon, 07 May 2020 17:46:13 +0300

osquery-vanilla (4.1.1.6) unstable; urgency=medium

  * remove watchdog

 -- Igor Grachev <shashial@yandex-team.ru> Mon, 03 Feb 2020 16:13:26 +0300

osquery-vanilla (4.1.1.5) unstable; urgency=medium

  * add unit with timer for database cleanup

 -- Igor Grachev <shashial@yandex-team.ru> Fri, 31 Jan 2020 16:58:37 +0300

osquery-vanilla (4.1.1.4) unstable; urgency=medium

  * reduce syste watchdog cooldown, add systemd accounting

 -- Igor Grachev <shashial@yandex-team.ru> Mon, 16 Dec 2019 19:36:18 +0300

osquery-vanilla (4.1.1.3) unstable; urgency=medium

  * remove systemd accounting

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 04 Dec 2019 17:05:33 +0300

osquery-vanilla (4.1.1.2) unstable; urgency=medium

  * fix init.d typo

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 04 Dec 2019 15:58:35 +0300

osquery-vanilla (4.1.1.1) unstable; urgency=medium

  * another up to 4.1.1

 -- Igor Grachev <shashial@yandex-team.ru> Sun, 01 Dec 2019 03:34:26 +0300

osquery-vanilla (4.1.1.0) unstable; urgency=medium

  * up minor version

 -- Igor Grachev <shashial@yandex-team.ru> Sat, 30 Nov 2019 13:45:34 +0300

osquery-vanilla (4.0.2.3) unstable; urgency=medium

  * fix libc wrong linking problem

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 28 Nov 2019 00:12:35 +0300

osquery-vanilla (4.0.2.2) unstable; urgency=medium

  * CLOUD-30296 add flag to control cgroups

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 27 Nov 2019 20:11:09 +0300

osquery-vanilla (4.0.2.1) unstable; urgency=medium

  * CLOUD-32038 change database cleanup script

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 27 Nov 2019 16:09:55 +0300

osquery-vanilla (4.0.2.0) unstable; urgency=medium

  * up version to 4.0.2. built on ubuntu 16.04

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 27 Nov 2019 13:29:54 +0300

osquery-vanilla (3.3.2.20) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 31 Oct 2019 16:42:16 +0300

osquery-vanilla (3.3.2.19) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Mon, 21 Oct 2019 14:34:19 +0300

osquery-vanilla (3.3.2.18) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 16 Oct 2019 19:49:37 +0300

osquery-vanilla (3.3.2.17) unstable; urgency=medium

  * fix cgroups and cron issue

 -- Igor Grachev <shashial@yandex-team.ru> Tue, 15 Oct 2019 18:41:59 +0300

osquery-vanilla (3.3.2.16) unstable; urgency=medium

  * rollback

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 03 Oct 2019 16:47:14 +0300

osquery-vanilla (3.3.2.15) unstable; urgency=medium

  * first attempt on increasing the version to 4.0.2

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 02 Oct 2019 16:22:53 +0300

osquery-vanilla (3.3.2.14) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 11 Sep 2019 16:10:54 +0300

osquery-vanilla (3.3.2.13) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 11 Sep 2019 12:43:21 +0300

osquery-vanilla (3.3.2.12) unstable; urgency=medium

  * up


