=== osquery-yabank-fleet-config/debian/changelog ===
osquery-yabank-fleet-config (1.0.0) unstable; urgency=medium

  * initial commit

 -- limetime <limetime@yandex-team.ru>  Wen, 03 Nov 2021 17:30:00 +0300
