=== osquery-yabank-generic-config-npe/debian/changelog ===
osquery-yabank-generic-config (1.0.4) unstable; urgency=medium

  * fix solar fim

 -- Dmitry Russak <dmrussak@yandex-team.ru>  Mon, 20 Apr 2022 20:49:17 +0300

osquery-yabank-generic-config (1.0.3) unstable; urgency=medium

  * add fin pack

 -- Dmitry Russak <dmrussak@yandex-team.ru>  Mon, 20 Apr 2022 20:49:17 +0300

osquery-yabank-generic-config (1.0.2) unstable; urgency=medium

  * add excp

 -- Dmitry Russak <dmrussak@yandex-team.ru>  Mon, 19 Apr 2022 12:00:17 +0300

 osquery-yabank-generic-config (1.0.1) unstable; urgency=medium

  * add fim

 -- Mikhail Krasnov <limetime@yandex-team.ru>  Mon, 18 Apr 2022 20:54:17 +0300

osquery-yabank-generic-config (1.0.0) unstable; urgency=medium

  * initial commit

 -- Dmitry Russak <dmrussak@yandex-team.ru>  Mon, 28 Mar 2022 15:55:00 +0300
