=== osquery-yabank-generic-config-prod/debian/changelog ===
osquery-yabank-generic-config-prod (1.0.1) unstable; urgency=medium

  * add prod conf

 -- Dmitry Russak <dmrussak@yandex-team.ru>  Mon, 22 Apr 2022 13:49:17 +0300
