=== osquery-yandex-fleet-config/debian/changelog ===
osquery-yandex-generic-config (1.0.0.5) unstable; urgency=medium

  * disable --audit_allow_kill_process_events due to problems with Golang
    binaries 

 -- amebius <amebius@ubuntu-16043-server.localdomain>  Fri, 08 Jul 2022 14:39:08 +0300

osquery-yandex-generic-config (1.0.0.4) unstable; urgency=medium

  * add selinux events logging, fix for SIGSEGV, disable broken event_optimize
    and tighten limits for event-based tables

 -- amebius <amebius@yandex-team.ru>  Tue, 26 Oct 2021 12:05:26 +0300

osquery-yandex-generic-config (1.0.0.3) unstable; urgency=medium

  * fix drop-in symlink file extension 

 -- limetime <limetime@yandex-team.ru>  Tue, 16 Feb 2021 17:41:32 +0300

osquery-yandex-generic-config (1.0.0.2) unstable; urgency=medium

  * enable events

 -- limetime <limetime@yandex-team.ru>  Mon, 01 Feb 2021 14:08:04 +0300

osquery-yandex-generic-config (1.0.0.1) unstable; urgency=medium

  * fix unmount tmpfs

 -- limetime <limetime@yandex-team.ru>  Sun, 31 Jan 2021 14:56:51 +0300

osquery-yandex-generic-config (1.0.0) unstable; urgency=medium

  * initial commit

 -- limetime <limetime@yandex-team.ru>  Sun, 31 Jan 2021 00:09:00 +0300
