=== osquery-yandex-generic-config/debian/changelog ===
osquery-yandex-generic-config (1.1.1.70) unstable; urgency=medium

 * add goss pack (now for real)

 -- Alexander Lodin <axlodin@yandex-team.ru>  Mon, 20 Jun 2022 15:44:00 +0300

osquery-yandex-generic-config (1.1.1.69) unstable; urgency=medium

 * some IL handling in config for further fixes
 * new goss pack for ycloud

 -- Alexander Lodin <axlodin@yandex-team.ru>  Mon, 13 Apr 2022 23:59:59 +0300

osquery-yandex-generic-config (1.1.1.68) unstable; urgency=medium

 * apparmor for kikimr
 * fix memory tunning for kikimr

 -- Alexander Lodin <axlodin@yandex-team.ru>  Tue, 19 Apr 2022 23:59:59 +0300

osquery-yandex-generic-config (1.1.1.67) unstable; urgency=medium

 * eda tags added

 -- Alexey Naumov <naumov-al@yandex-team.ru>  Tue, 29 Mar 2022 19:30:00 +0300

osquery-yandex-generic-config (1.1.1.66) unstable; urgency=medium

 * HOTFIXv2: fix database cleanup on 5.0.1.3

 -- Alexander Lodin <axlodin@yandex-team.ru>  Mon, 07 Feb 2022 15:30:00 +0300

osquery-yandex-generic-config (1.1.1.65) unstable; urgency=medium

 * fix osquery tag handle for greenplum.

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 26 Jan 2022 14:00:00 +0300

osquery-yandex-generic-config (1.1.1.64) unstable; urgency=medium

 * HOTFIX: fix database cleanup on 5.0.1.3
 * turned off parsing accept syscall by default (checking performance downgrade)

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 30 Dec 2021 02:30:00 +0300

osquery-yandex-generic-config (1.1.1.63) unstable; urgency=medium

 * disable new fim for snapshot
 * disable gathering sockets for lb hc-nodes

 -- Alexander Lodin <axlodin@yandex-team.ru>  Mon, 20 Dec 2021 12:00:00 +0300

osquery-yandex-generic-config (1.1.1.62) unstable; urgency=medium

 * fix process_events for upcomming osquery 5.0.1.2
 * add nss modules parsing
 * force paths for aug lenses and certificate (rollback of osquery 5.0 change)

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 25 Nov 2021 02:08:00 +0300

osquery-yandex-generic-config (1.1.1.61) unstable; urgency=medium

 * new tags: ycloud-svc-s3-elliptics, ycloud-svc-dns
 * fim for AI services

 -- Alexander Lodin <axlodin@yandex-team.ru>  Fri, 01 Oct 2021 21:00:00 +0300

osquery-yandex-generic-config (1.1.1.60) unstable; urgency=medium

 * enable fim in most required services
 * better fix for auid = -1 resolves
 * add hardware_events to monitor usb and udev events (seems not working as expected though)

 -- Alexander Lodin <axlodin@yandex-team.ru>  Wed, 15 Sep 2021 21:00:00 +0300

osquery-yandex-generic-config (1.1.1.59) unstable; urgency=medium

 * add schecker tag
 * fix sshd_condif check

 -- Alexander Lodin <axlodin@yandex-team.ru>  Tue, 02 Jun 2021 22:00:00 +0300

osquery-yandex-generic-config (1.1.1.58) unstable; urgency=medium

 * dont denylist process_executions pack

 -- Alexander Lodin <axlodin@yandex-team.ru>  Tue, 02 Jun 2021 22:00:00 +0300

osquery-yandex-generic-config (1.1.1.57) unstable; urgency=medium

 * fix osquery performance tuning on 4.8.0 batching event model
 * subsequently fix oom loop in osquery

 -- Alexander Lodin <axlodin@yandex-team.ru>  Tue, 01 Jun 2021 22:00:00 +0300

osquery-yandex-generic-config (1.1.1.56) unstable; urgency=medium

 * remove resolve of runlevel and reboot users
 * regress: fix apparmor flag not set
 * new: tags ycloud-svg-bastion, ycloud-svc-iap
 * fix fim options
 
 -- Alexander Lodin <axlodin@yandex-team.ru>  Tue, 25 May 2021 21:00:00 +0300

osquery-yandex-generic-config (1.1.1.55) unstable; urgency=medium

 * remove resolve of runlevel and reboot users
 * regress: fix apparmor flag not set
 * new: tags ycloud-svg-bastion, ycloud-svc-iap
 
 -- Alexander Lodin <axlodin@yandex-team.ru>  Tue, 25 May 2021 20:00:00 +0300

osquery-yandex-generic-config (1.1.1.54) unstable; urgency=medium

 * fix sed expressions for metadata endpoint
 
 -- Alexander Lodin <axlodin@yandex-team.ru>  Tue, 11 May 2021 18:00:00 +0300

osquery-yandex-generic-config (1.1.1.53) unstable; urgency=medium

 * use ycloud_instance_metadata as decorator
 * prestart in config instead of vanilla
 
 -- Alexander Lodin <axlodin@yandex-team.ru>  Wed, 28 Apr 2021 19:00:00 +0300

osquery-yandex-generic-config (1.1.1.52) unstable; urgency=medium

 * fastfix: disable resolving uid -1 though nss
 * new kernel pack for linux kernel info
 * new hardware pack for intel_me version
 * new malware pack for malware detection
 
 -- Alexander Lodin <axlodin@yandex-team.ru>  Wed, 18 Mar 2021 01:00:00 +0300

osquery-yandex-generic-config (1.1.1.51) unstable; urgency=medium

 * more verbose logging for debugging osquery issues

 -- Alexander Lodin <axlodin@yandex-team.ru>  Wed, 09 Dec 2020 01:00:00 +0300

osquery-yandex-generic-config (1.1.1.50) unstable; urgency=medium

  * New tags: yclogbrocker-back

 -- Yaroslav Buchnev <ybuchnev@yandex-team.ru> Tue, 08 Dec 2020 20:51:04 +0300

osquery-yandex-generic-config (1.1.1.49) unstable; urgency=medium

 * fix json in users pack

 -- Alexander Lodin <axlodin@yandex-team.ru> Tue, 08 Dec 2020 00:00:00 +0300

osquery-yandex-generic-config (1.1.1.48) unstable; urgency=medium

 * longer timout between full rehash in new fim: 60m -> 12h

 -- Alexander Lodin <axlodin@yandex-team.ru> Wed, 02 Dec 2020 16:00:00 +0300

osquery-yandex-generic-config (1.1.1.47) unstable; urgency=medium

  * fix processes query for osquery

 -- Alexander Lodin <axlodin@yandex-team.ru> Wed, 02 Dec 2020 16:00:00 +0300

osquery-yandex-generic-config (1.1.1.46) unstable; urgency=medium

  * fix processes query for osquery
  * Switch paas to new host

 -- Alexander Lodin <axlodin@yandex-team.ru> Tue, 01 Dec 2020 22:00:00 +0300

osquery-yandex-generic-config (1.1.1.45) unstable; urgency=medium

  * turn on new osquery-fim based on environment, not hostname

 -- Alexander Lodin <axlodin@yandex-team.ru> Wed, 18 Nov 2020 21:00:00 +0300

osquery-yandex-generic-config (1.1.1.44) unstable; urgency=medium

  * Workaround systemd bug https://github.com/systemd/systemd/commit/d04a93864dec3f7cd80018994be03dc82b30a474

