=== osquery-yandex-qyp-config/debian/changelog ===
osquery-yandex-qyp-config (1.0.5) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Fri, 13 Mar 2020 14:00:47 +0300

osquery-yandex-qyp-config (1.0.0) unstable; urgency=medium

  * initial commit

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 12 Mar 2020 19:08:05 +0300
