=== osquery-ycloud-config/debian/changelog ===
osquery-ycloud-config (1.0.0) unstable; urgency=medium

  * Initial release from Passport Configuration

 -- Evgeny Sidorov <e-sidorov@yandex-team.ru>  Tue, 28 Aug 2018 12:24:08 +0300
