=== osquery-ycloud-mdb-ch-config/debian/changelog ===
osquery-ycloud-mdb-ch-config (1.3.4) unstable; urgency=medium

  * fix some packs that spam metadata sevice if oslogin enabled

 -- Alexander Lodin <axlodin@yandex-team.ru>  Wed, 30 Jun 2021 19:52:00 +0300

osquery-ycloud-mdb-ch-config (1.3.3) unstable; urgency=medium

  * move to mdb-base

 -- Alexander Lodin <axlodin@yandex-team.ru>  Wed, 23 Apr 2021 17:36:12 +0300

osquery-ycloud-mdb-ch-config (1.3.2) unstable; urgency=medium

  * change endpoint to cos.sec.yandex.net
  * improve cleanup

 -- Alexander Lodin <axlodin@yandex-team.ru> Wed, 10 Feb 2021 11:06:12 +0300

osquery-ycloud-mdb-ch-config (1.3.1) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Mon, 02 Sep 2019 15:46:12 +0300

osquery-ycloud-mdb-ch-config (1.3.0) unstable; urgency=medium

  * global up

 -- Igor Grachev <shashial@yandex-team.ru>  Sat, 11 May 2019 18:51:24 +0300

osquery-ycloud-mdb-ch-config (1.2.1) unstable; urgency=medium

  * tag renamed

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 15 Jan 2019 20:18:47 +0300

osquery-ycloud-mdb-ch-config (1.2.0) unstable; urgency=medium

  * 1.2.0 release

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 15 Jan 2019 17:42:49 +0300

osquery-ycloud-mdb-ch-config (1.0.8) unstable; urgency=medium

  * packs update, version up

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 15 Jan 2019 15:00:20 +0300

osquery-ycloud-mdb-ch-config (1.0.7) unstable; urgency=medium

  * rename changelog entry, update maintainer

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 28 Dec 2018 13:08:44 +0300

osquery-ycloud-mdb-ch-config (1.0.6) unstable; urgency=medium

  * change paths

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 28 Dec 2018 12:50:50 +0300

osquery-ycloud-mdb-ch-config (1.0.5) unstable; urgency=medium

  * add curent users list to every log entry

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 26 Nov 2018 17:45:46 +0300

osquery-ycloud-mdb-ch-config (1.0.4) unstable; urgency=medium

  * CLOUD-13660 fix small bugs

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 26 Nov 2018 16:27:56 +0300

osquery-ycloud-mdb-ch-config (1.0.3) unstable; urgency=medium

  * CLOUD-13660 global config remake for better scalability

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 23 Nov 2018 17:32:15 +0300

osquery-ycloud-mdb-ch-config (1.0.2) unstable; urgency=medium

  * change type iptables query to snapshot

 -- Vadim Osipov <osipov-vadim@yandex-team.ru>  Wed, 03 Oct 2018 16:22:05 +0300

osquery-ycloud-mdb-ch-config (1.0.1) unstable; urgency=medium

  * Initial release from Passport Configuration

 -- Vadim Osipov <osipov-vadim@yandex-team.ru>  Tue, 28 Aug 2018 12:24:08 +0300
