=== osquery-ycloud-mdb-controlplane-config/debian/changelog ===
osquery-ycloud-mdb-controlplane-config (1.0.3) unstable; urgency=medium

  * move to mdb-base config

 -- Alexander Lodin <axlodin@yandex-team.ru>  Feb, 10 Feb 2021 11:02:01 +0300

osquery-ycloud-mdb-controlplane-config (1.0.2) unstable; urgency=medium

  * change endpoint to cos.sec.yandex.net
  * improve cleanup

 -- Alexander Lodin <axlodin@yandex-team.ru>  Feb, 10 Feb 2021 11:02:01 +0300

osquery-ycloud-mdb-controlplane-config (1.0.1) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 29 Jul 2019 16:58:51 +0300

osquery-ycloud-mdb-controlplain-config (1.0.0) unstable; urgency=medium

  * Initial commit

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 26 Jul 2019 15:00:21 +0300
