=== osquery-ycloud-mdb-elastic-config/debian/changelog ===
osquery-ycloud-mdb-elastic-config (1.0.2) unstable; urgency=medium

  * move to mdb-base config

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 24 Jun 2021 17:02:01 +0300

osquery-ycloud-mdb-elastic-config (1.0.1) unstable; urgency=medium

  * change endpoint to cos.sec.yandex.net
  * improve cleanup

 -- Alexander Lodin <axlodin@yandex-team.ru>  Feb, 10 Feb 2021 11:02:01 +0300

osquery-ycloud-mdb-elastic-config (1.0.0) unstable; urgency=medium

  * Initial config

 -- Alexander Lodin <axlodin@yandex-team.ru>  Sun, 13 Jul 2019 20:47:12 +0300
