=== osquery-ycloud-mdb-greenplum-config/debian/changelog ===
osquery-ycloud-mdb-greenplum-config (1.0.0) unstable; urgency=medium

  * initial config

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 28 Jun 2021 17:45:00 +0300
