=== osquery-ycloud-mdb-kafka-config/debian/changelog ===
osquery-ycloud-mdb-kafka-config (1.0.3) unstable; urgency=medium

  * move to mdb-base

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 24 Jun 2021 17:04:00 +0300

osquery-ycloud-mdb-kafka-config (1.0.2) unstable; urgency=medium

  * change endpoint to cos.sec.yandex.net
  * improve cleanup

 -- Alexander Lodin <axlodin@yandex-team.ru>  Feb, 10 Feb 2021 11:02:01 +0300

osquery-ycloud-mdb-kafka-config (1.0.1) unstable; urgency=medium

  * Fix osquery-tag

 -- Alexander Lodin <axlodin@yandex-team.ru>  Sat, 28 Aug 2020 16:10:47 +0300

osquery-ycloud-mdb-kafka-config (1.0.0) unstable; urgency=medium

  * Initial config

 -- Alexander Lodin <axlodin@yandex-team.ru>  Sat, 29 Jul 2019 14:15:32 +0300
