=== osquery-ycloud-mdb-mg-config/debian/changelog ===
osquery-ycloud-mdb-mg-config (1.3.3) unstable; urgency=medium

  * temorary turn off process events and network events

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 26 Aug 2021 21:00:00 +0300

osquery-ycloud-mdb-mg-config (1.3.2) unstable; urgency=medium

  * move to mdb-base

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 24 Jun 2021 17:12:00 +0300

osquery-ycloud-mdb-mg-config (1.3.1) unstable; urgency=medium

  * change endpoint to cos.sec.yandex.net
  * improve cleanup

 -- Alexander Lodin <axlodin@yandex-team.ru>  Feb, 10 Feb 2021 11:02:01 +0300

osquery-ycloud-mdb-mg-config (1.3.0) unstable; urgency=medium

  * global up

 -- Igor Grachev <shashial@yandex-team.ru>  Sat, 11 May 2019 19:28:52 +0300

osquery-ycloud-mdb-mg-config (1.2.1) unstable; urgency=medium

  * tag renamed

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 15 Jan 2019 20:18:47 +0300

osquery-ycloud-mdb-mg-config (1.2.0) unstable; urgency=medium

  * 1.2.0 release

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 15 Jan 2019 17:42:49 +0300

osquery-ycloud-mdb-mg-config (1.0.5) unstable; urgency=medium

  * packs update, version up

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 15 Jan 2019 15:01:12 +0300

osquery-ycloud-mdb-mg-config (1.0.4) unstable; urgency=medium

  * fix typo

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 28 Dec 2018 14:48:57 +0300

osquery-ycloud-mdb-mg-config (1.0.3) unstable; urgency=medium

  * beta 1.1.0

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 28 Dec 2018 14:26:30 +0300

osquery-ycloud-mdb-mg-config (1.0.2) unstable; urgency=medium

  * CLOUD-13660 global config remake for better scalability

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 23 Nov 2018 17:33:00 +0300

osquery-ycloud-mdb-mg-config (1.0.1) unstable; urgency=medium

  * change iptables query to snapshot

 -- Vadim Osipov <osipov-vadim@yandex-team.ru>  Wed, 03 Oct 2018 16:44:16 +0300

osquery-ycloud-mdb-mg-config (1.0.0) unstable; urgency=medium

  * Initial release from Passport Configuration

 -- Vadim Osipov <osipov-vadim@yandex-team.ru>  Tue, 28 Aug 2018 12:24:08 +0300
