=== osquery-ycloud-mdb-mysql-config/debian/changelog ===
osquery-ycloud-mdb-mysql-config (1.3.3) unstable; urgency=medium

  * move to mdb-base

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 24 Jun 2021 19:35:00 +0300

osquery-ycloud-mdb-mysql-config (1.3.2) unstable; urgency=medium

  * change endpoint to cos.sec.yandex.net
  * improve cleanup

 -- Alexander Lodin <axlodin@yandex-team.ru>  Feb, 10 Feb 2021 11:02:01 +0300

osquery-ycloud-mdb-mysql-config (1.3.1) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru>  Thu, 05 Sep 2019 17:48:43 +0300

osquery-ycloud-mdb-mysql-config (1.3.0) unstable; urgency=medium

  * global up

 -- Igor Grachev <shashial@yandex-team.ru>  Sat, 11 May 2019 19:35:17 +0300

osquery-ycloud-mdb-mysql-config (1.2.1) unstable; urgency=medium

  * Initial release

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 15 Jan 2019 20:18:47 +0300
