=== osquery-ycloud-mdb-rd-config/debian/changelog ===
osquery-ycloud-mdb-rd-config (1.3.3) unstable; urgency=medium

  * move to mdb-base

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 24 Jun 2021 17:20:00 +0300

osquery-ycloud-mdb-rd-config (1.2.0) unstable; urgency=medium

  * 1.2.0 release

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 15 Jan 2019 17:42:49 +0300

osquery-ycloud-mdb-rd-config (1.0.4) unstable; urgency=medium

  * fix typo in selfmon

 -- Igor Grachev <shashial@yandex-team.ru>  Sat, 29 Dec 2018 14:53:08 +0300

osquery-ycloud-mdb-rd-config (1.0.3) unstable; urgency=medium

  * change selfmon pack

 -- Igor Grachev <shashial@yandex-team.ru>  Sat, 29 Dec 2018 14:39:59 +0300

osquery-ycloud-mdb-rd-config (1.0.2) unstable; urgency=medium

  * pre-1.1.0

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 28 Dec 2018 16:52:53 +0300

osquery-ycloud-mdb-rd-config (1.0.1) unstable; urgency=medium

  * add selinux events to collect

 -- shashial <shashial@yandex-team.ru>  Tue, 18 Dec 2018 12:35:48 +0300

osquery-ycloud-mdb-rd-config (1.0.0) unstable; urgency=medium

  * Initial release from mdb redis configuration

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 10 Dec 2018 14:57:00 +0300
