=== osquery-ycloud-mdb-zookeeper-config/debian/changelog ===
osquery-ycloud-mdb-zookeeper-config (1.3.2) unstable; urgency=medium

  * move to mdb-base
  * fix users decorator

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 24 Jun 2021 17:14:00 +0300

osquery-ycloud-mdb-zookeeper-config (1.3.1) unstable; urgency=medium

  * change endpoint to cos.sec.yandex.net
  * improve cleanup

 -- Alexander Lodin <axlodin@yandex-team.ru>  Feb, 10 Feb 2021 11:02:01 +0300

osquery-ycloud-mdb-zookeeper-config (1.3.0) unstable; urgency=medium

  * global up

 -- Igor Grachev <shashial@yandex-team.ru>  Sat, 11 May 2019 19:45:28 +0300

osquery-ycloud-mdb-zookeeper-config (1.2.1) unstable; urgency=medium

  * tag renamed

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 15 Jan 2019 20:18:47 +0300

osquery-ycloud-mdb-zookeeper-config (1.2.0) unstable; urgency=medium

  * 1.2.0 release

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 15 Jan 2019 17:42:49 +0300

osquery-ycloud-config (1.0.3) unstable; urgency=medium

  * pre 1.1.0

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 28 Dec 2018 16:55:45 +0300

osquery-ycloud-config (1.0.2) unstable; urgency=medium

  * CLOUD-13660 global config remake for better scalability

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 23 Nov 2018 17:34:03 +0300

osquery-ycloud-config (1.0.1) unstable; urgency=medium

  * change iptables query to snapshot 

 -- Vadim Osipov <osipov-vadim@yandex-team.ru>  Wed, 03 Oct 2018 16:52:15 +0300
