=== osquery-ycloud-workstations-config/debian/changelog ===
osquery-ycloud-workstations-config (1.0.5) unstable; urgency=medium

  * fix linux endpoint for logs

 -- Igor Grachev <shashia@yandex-team.ru> Wed, 20 Jul 2020 15:16:27 +0300

osquery-ycloud-workstations-config (1.0.4) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 23 Oct 2019 15:06:25 +0300

osquery-ycloud-workstations-config (1.0.3) unstable; urgency=medium

  * fix config issues

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 23 Oct 2019 14:47:03 +0300

osquery-ycloud-workstations-config (1.0.2) unstable; urgency=medium

  * fix configs

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 05 Sep 2019 14:47:59 +0300

osquery-ycloud-workstations-config (1.0.1) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Fri, 30 Aug 2019 20:15:48 +0300

osquery-ycloud-workstations-config (1.0.0) unstable; urgency=medium

  * initial commit

 -- Igor Grachev <shashial@yandex-team.ru> Mon, 22 Aug 2019 15:13:31 +0300
