=== tests/ycloud-apt-source/debian/changelog ===
ycloud-apt-alert (1.0.0) unstable; urgency=medium

 * initial commit
 
 -- Alexander Lodin <axlodin@yandex-team.ru>  Fri, 09 Apr 2021 20:00:00 +0300
