=== PKGBUILD ===
# Maintainer: Dmitry Deshevoy <deshevoy@yandex-team.ru>
pkgname=skotty-launcher
pkgver=0.1.9674288
pkgrel=1
pkgdesc="Skotty Launcher"
arch=('x86_64')
url="https://docs.yandex-team.ru/skotty/"
license=('custom')
depends=('ccid')
source=("https://sectools-releases.s3.mds.yandex.net/$pkgname/$pkgver/$pkgname-linux-amd64.zst")
sha256sums=('7718cb203b52b39f2712393cf1c187caa28b53eba955a2ea75f1f93f980d6f90')

package() {
    cd "${srcdir}"

    install -Dm755 "$pkgname-linux-amd64" "$pkgdir/usr/bin/skotty"
}
